• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

DistroWatch.com: Hamara

Hamara

Last Update: 2019-04-11 06:22 UTC


Hamara is a Debian-based desktop distribution featuring the MATE desktop. Hamara is developed in India and the team works to provide improved translations for the more popular spoken languages in India. Downloading and using Hamara can be done free of charge though the company behind Hamara also provides commercial technical support.

Popularity (hits per day): 12 months: 256 (25), 6 months: 261 (26), 3 months: 263 (26), 4 weeks: 265 (27), 1 week: 274 (25)

Average visitor rating: 7.8/10 from 5 review(s).


Hamara Summary
Distribution Hamara
Home Page https://www.hamaralinux.org/
Mailing Lists https://lists.hamaralinux.org/listinfo/
User Forums https://forum.hamaralinux.org/
Alternative User Forums
Documentation https://wiki.hamaralinux.org/
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors https://www.hamaralinux.org/download/
Bug Tracker https://bugs.hamaralinux.org/
Related Websites  
Reviews 2.1: DistroWatch
Where To Buy

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu, Linux Mint or Zorin OS pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 2.1
Release Date 2018-06-17
End Of Life  
Price (US$) Free
Image Size (MB) 1500-1600
Free Download ISO
Installation Graphical
Default Desktop MATE
Package Management DEB (APT)
Release Model Fixed
Office Suite LibreOffice
Processor Architecture armhf, i686, x86_64
Init Software systemd
Journaled File Systems ext4
Multilingual Yes
Asian Language Support Yes
Full Package List 2.1

Full Package List:   Hamara 2.1
  Number of packages: 1,933 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.45-1
  •  acl 2.2.52-3+b1
  •  adduser 3.117
  •  adwaita-icon-theme 3.28.0-1
  •  albatross-gtk-theme 1.7.4-1
  •  alsa-utils 1.1.6-1
  •  amd64-microcode 3.20180524.1
  •  ant 1.10.5-1
  •  ant-contrib 1.0~b3+svn177-9
  •  ant-optional 1.10.5-1
  •  apache2-bin 2.4.33-3+b1
  •  apparmor 2.12-5
  •  appstream 0.12.1-1
  •  apt 1.6.3
  •  apt-config-icons 0.12.1-1
  •  aptitude 0.8.10-9
  •  aptitude-common 0.8.10-9
  •  apt-utils 1.6.3
  •  aspell 0.60.7~20110707-5
  •  aspell-en 2017.08.24-0-0.1
  •  atril 1.20.2-1
  •  atril-common 1.20.2-1
  •  at-spi2-core 2.28.0-3
  •  avahi-daemon 0.7-4
  •  b43-fwcutter 1:019-3
  •  bamfdaemon 0.5.3-2+b1
  •  base-files 10.1+2.02201807151
  •  base-passwd 3.5.45
  •  bash 4.4.18-3.1
  •  bash-completion 1:2.8-1
  •  bc 1.07.1-2+b1
  •  bind9-host 1:9.11.3+dfsg-2
  •  binutils 2.31.1-1
  •  binutils-common:amd64 2.31.1-1
  •  binutils-x86-64-linux-gnu 2.31.1-1
  •  blackbird-gtk-theme 0.4+20160704~ab4a30e-1
  •  bluebird-gtk-theme 1.2-1
  •  blueman 2.0.5-1+b1
  •  bluetooth 5.49-4
  •  bluez 5.49-4
  •  bluez-firmware 1.2-4
  •  bluez-obexd 5.49-4
  •  brltty 5.6-4+b3
  •  bsdmainutils 11.1.2+b1
  •  bsdutils 1:2.32-0.1
  •  btrfs-progs 4.16.1-2
  •  bubblewrap 0.3.0-1
  •  busybox 1:1.27.2-3
  •  bzip2 1.0.6-8.1
  •  ca-certificates 20170717
  •  ca-certificates-java 20180516
  •  caja 1.20.2-5
  •  caja-admin 0.0.1-1
  •  caja-common 1.20.2-5
  •  caja-eiciel 1.18.1-1
  •  caja-extensions-common 1.20.1-1
  •  caja-gtkhash 1.1.1-2
  •  caja-image-converter 1.20.1-1
  •  caja-open-terminal 1.20.1-1
  •  caja-rename 17.3.28~bzr14+repack1-2
  •  caja-seahorse 1.18.4-2
  •  caja-sendto 1.20.1-1
  •  caja-wallpaper 1.20.1-1
  •  calamares 3.2.1-1
  •  calamares-settings-hamara 201807
  •  cheese 3.28.0-1
  •  cheese-common 3.28.0-1
  •  coinor-libcbc3 2.9.9+repack1-1
  •  coinor-libcgl1 0.59.10+repack1-1
  •  coinor-libclp1 1.16.11+repack1-1
  •  coinor-libcoinmp1v5:amd64 1.8.3-2
  •  coinor-libcoinutils3v5 2.10.14+repack1-1
  •  coinor-libosi1v5 0.107.9+repack1-1
  •  colord 1.3.3-2
  •  colord-data 1.3.3-2
  •  compton 0.1~beta2+20150922-1
  •  console-setup 1.184
  •  console-setup-linux 1.184
  •  coreutils 8.28-1
  •  cpio 2.12+dfsg-6
  •  cpp 4:8.1.0-1
  •  cpp-7 7.3.0-27
  •  cpp-8 8.1.0-12
  •  cracklib-runtime 2.9.2-5.2+b1
  •  crda 3.18-1
  •  cron 3.0pl1-130
  •  cryptsetup 2:2.0.3-4
  •  cryptsetup-bin 2:2.0.3-4
  •  cryptsetup-initramfs 2:2.0.3-4
  •  cryptsetup-run 2:2.0.3-4
  •  cups 2.2.8-5
  •  cups-browsed 1.20.4-1
  •  cups-client 2.2.8-5
  •  cups-common 2.2.8-5
  •  cups-core-drivers 2.2.8-5
  •  cups-daemon 2.2.8-5
  •  cups-filters 1.20.4-1
  •  cups-filters-core-drivers 1.20.4-1
  •  cups-ipp-utils 2.2.8-5
  •  cups-pk-helper 0.2.6-1+b1
  •  cups-ppdc 2.2.8-5
  •  cups-server-common 2.2.8-5
  •  dash 0.5.8-2.10
  •  dbus 1.12.8-3
  •  dbus-user-session 1.12.8-3
  •  dbus-x11 1.12.8-3
  •  dc 1.07.1-2+b1
  •  dconf-cli 0.28.0-2
  •  dconf-editor 3.28.0-1
  •  dconf-gsettings-backend:amd64 0.28.0-2
  •  dconf-service 0.28.0-2
  •  debconf 1.5.68
  •  debconf-i18n 1.5.68
  •  debian-archive-keyring 2017.7
  •  debian-mate-default-settings 1.20.1-2
  •  debianutils 4.8.6
  •  default-jre 2:1.10-67
  •  default-jre-headless 2:1.10-67
  •  desktop-base 9.0.7+2.01201807161
  •  desktop-file-utils 0.23-3
  •  dictionaries-common 1.27.7
  •  diffutils 1:3.6-1
  •  dirmngr 2.2.9-1
  •  distro-info-data 0.38
  •  dkms 2.3-3
  •  dmeventd 2:1.02.145-4.1
  •  dmidecode 3.1-1
  •  dmsetup 2:1.02.145-4.1
  •  dnsmasq-base 2.79-1
  •  dns-root-data 2018013001
  •  docbook-xml 4.5-8
  •  dosfstools 4.1-2
  •  dpkg 1.19.0.5+b1
  •  e2fsprogs 1.44.3-1
  •  easy-rsa 3.0.4-2
  •  eject 2.1.5+deb1+cvs20081104-13.2
  •  emacsen-common 2.0.8
  •  enchant 1.6.0-11.1
  •  engrampa 1.20.1-1
  •  engrampa-common 1.20.1-1
  •  eom 1.20.1-1
  •  eom-common 1.20.1-1
  •  espeak-ng-data:amd64 1.49.2+dfsg-4
  •  ethtool 1:4.16-1
  •  exfat-fuse 1.2.8-1
  •  exfat-utils 1.2.8-1
  •  fakeroot 1.23-1
  •  fdisk 2.32-0.1
  •  ffmpegthumbnailer 2.1.1-0.2+b1
  •  file 1:5.33-3
  •  findutils 4.6.0+git+20171230-2
  •  firebird3.0-common 3.0.3.32900.ds4-4
  •  firebird3.0-common-doc 3.0.3.32900.ds4-4
  •  firebird3.0-server-core:amd64 3.0.3.32900.ds4-4
  •  firebird3.0-utils 3.0.3.32900.ds4-4
  •  firefox 61.0-1+201807021
  •  firmware-amd-graphics 20170823-1
  •  firmware-atheros 20170823-1
  •  firmware-b43-installer 1:019-3
  •  firmware-b43legacy-installer 1:019-3
  •  firmware-bnx2 20170823-1
  •  firmware-brcm80211 20170823-1
  •  firmware-cavium 20170823-1
  •  firmware-intel-sound 20170823-1
  •  firmware-intelwimax 20170823-1
  •  firmware-iwlwifi 20170823-1
  •  firmware-libertas 20170823-1
  •  firmware-linux 20170823-1
  •  firmware-linux-free 3.4
  •  firmware-linux-nonfree 20170823-1
  •  firmware-misc-nonfree 20170823-1
  •  firmware-myricom 20170823-1
  •  firmware-netxen 20170823-1
  •  firmware-qlogic 20170823-1
  •  firmware-realtek 20170823-1
  •  firmware-samsung 20170823-1
  •  firmware-siano 20170823-1
  •  firmware-ti-connectivity 20170823-1
  •  flatpak 0.99.3-1
  •  fontconfig 2.13.0-5
  •  fontconfig-config 2.13.0-5
  •  fonts-beng 2:1.2
  •  fonts-beng-extra 1.0-6
  •  fonts-cantarell 0.0.25-4
  •  fonts-crosextra-caladea 20130214-2
  •  fonts-crosextra-carlito 20130920-1
  •  fonts-dejavu 2.37-1
  •  fonts-dejavu-core 2.37-1
  •  fonts-dejavu-extra 2.37-1
  •  fonts-deva 2:1.2
  •  fonts-deva-extra 3.0-4
  •  fonts-droid-fallback 1:6.0.1r16-1.1
  •  fonts-freefont-ttf 20120503-8
  •  fonts-gargi 2.0-4
  •  fonts-gubbi 1.3-3
  •  fonts-gujr 2:1.2
  •  fonts-gujr-extra 1.0-6
  •  fonts-guru 2:1.2
  •  fonts-guru-extra 2.0-4
  •  fonts-indic 2:1.2
  •  fonts-kalapi 1.0-2
  •  fonts-knda 2:1.2
  •  fonts-liberation 1:1.07.4-7
  •  fonts-liberation2 2.00.1-7
  •  fonts-linuxlibertine 5.3.0-4
  •  fonts-lohit-beng-assamese 2.91.5-1
  •  fonts-lohit-beng-bengali 2.91.5-1
  •  fonts-lohit-deva 2.95.4-2
  •  fonts-lohit-gujr 2.92.4-2
  •  fonts-lohit-guru 2.91.2-1
  •  fonts-lohit-knda 2.5.4-1
  •  fonts-lohit-mlym 2.92.2-1
  •  fonts-lohit-orya 2.91.2-1
  •  fonts-lohit-taml 2.91.3-1
  •  fonts-lohit-taml-classical 2.5.4-1
  •  fonts-lohit-telu 2.5.5-1
  •  fonts-mathjax 2.7.4+dfsg-1
  •  fonts-mlym 2:1.2
  •  fonts-nakula 1.0-3
  •  fonts-navilu 1.2-2
  •  fonts-noto-hinted 20171026-2
  •  fonts-noto-mono 20171026-2
  •  fonts-opensymbol 2:102.10+LibO6.1.0~rc2-3
  •  fonts-orya 2:1.2
  •  fonts-orya-extra 2.0-5
  •  fonts-pagul 1.0-7
  •  fonts-sahadeva 1.0-4
  •  fonts-samyak-deva 1.2.2-4
  •  fonts-samyak-gujr 1.2.2-4
  •  fonts-samyak-mlym 1.2.2-4
  •  fonts-samyak-taml 1.2.2-4
  •  fonts-sarai 1.0-2
  •  fonts-sil-gentium 20081126:1.03-2
  •  fonts-sil-gentium-basic 1.102-1
  •  fonts-smc 1:7.0
  •  fonts-smc-anjalioldlipi 7.0-2
  •  fonts-smc-chilanka 1.2.0-2
  •  fonts-smc-dyuthi 2.0-1
  •  fonts-smc-karumbi 1.0-1
  •  fonts-smc-keraleeyam 2.0-1
  •  fonts-smc-manjari 1.5.1-1
  •  fonts-smc-meera 7.0-2
  •  fonts-smc-rachana 7.0-2
  •  fonts-smc-raghumalayalamsans 2.1.1-2
  •  fonts-smc-suruma 3.2.1-1
  •  fonts-smc-uroob 2.0-1
  •  fonts-taml 2:1.3
  •  fonts-telu 2:1.2
  •  fonts-telu-extra 2.0-4
  •  foomatic-db-compressed-ppds 20180604-1
  •  freepats 20060219-1
  •  fuse 2.9.7-1
  •  gcc 4:8.1.0-1
  •  gcc-5-base:amd64 5.4.1-4
  •  gcc-7 7.3.0-27
  •  gcc-7-base:amd64 7.3.0-27
  •  gcc-8 8.1.0-12
  •  gcc-8-base:amd64 8.1.0-12
  •  gcr 3.28.0-1
  •  gdbm-l10n 1.14.1-6
  •  gdisk 1.0.3-1+b1
  •  geoclue-2.0 2.4.7-1
  •  geoip-database 20180315-1
  •  gettext-base 0.19.8.1-6+b1
  •  ghostscript 9.22~dfsg-2.1
  •  gimp 2.8.22-1
  •  gimp-data 2.8.22-1
  •  gir1.2-appindicator3-0.1:amd64 0.4.92-6
  •  gir1.2-atk-1.0:amd64 2.28.1-1
  •  gir1.2-atspi-2.0:amd64 2.28.0-3
  •  gir1.2-ayatanaappindicator3-0.1 0.5.3-3
  •  gir1.2-bamf-3 0.5.3-2+b1
  •  gir1.2-caja-2.0:amd64 1.20.2-5
  •  gir1.2-caja:amd64 1.20.2-5
  •  gir1.2-freedesktop:amd64 1.56.1-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.36.11-2
  •  gir1.2-glib-2.0:amd64 1.56.1-1
  •  gir1.2-gst-plugins-base-1.0 1.14.1-1
  •  gir1.2-gstreamer-1.0 1.14.1-1
  •  gir1.2-gtk-3.0:amd64 3.22.30-2
  •  gir1.2-gtksource-3.0:amd64 3.24.7-2
  •  gir1.2-ibus-1.0:amd64 1.5.18-1
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.20.3-1
  •  gir1.2-matedesktop-2.0:amd64 1.20.3-1
  •  gir1.2-mate-panel 1.20.2-1+2.01201807141
  •  gir1.2-matepanelapplet-4.0:amd64 1.20.2-1+2.01201807141
  •  gir1.2-notify-0.7:amd64 0.7.7-3
  •  gir1.2-packagekitglib-1.0 1.1.10-1
  •  gir1.2-pango-1.0:amd64 1.42.1-2
  •  gir1.2-peas-1.0:amd64 1.22.0-2
  •  gir1.2-pluma-1.0 1.20.2-1
  •  gir1.2-polkit-1.0 0.105-21
  •  gir1.2-rb-3.0:amd64 3.4.2-4
  •  gir1.2-secret-1:amd64 0.18.6-1
  •  gir1.2-soup-2.4:amd64 2.62.2-2
  •  gir1.2-webkit2-4.0:amd64 2.20.3-1
  •  gir1.2-wnck-3.0:amd64 3.24.1-2
  •  glib-networking:amd64 2.56.1-1
  •  glib-networking-common 2.56.1-1
  •  glib-networking-services 2.56.1-1
  •  gnome-accessibility-themes 3.28-1
  •  gnome-desktop3-data 3.28.2-1
  •  gnome-disk-utility 3.28.1-1
  •  gnome-icon-theme 3.12.0-3
  •  gnome-keyring 3.28.0.2-1
  •  gnome-keyring-pkcs11:amd64 3.28.0.2-1
  •  gnome-orca 3.28.1-2
  •  gnome-software 3.28.2-1
  •  gnome-software-common 3.28.2-1
  •  gnome-software-plugin-flatpak 3.28.2-1
  •  gnome-software-plugin-limba 3.28.2-1
  •  gnome-system-tools 3.0.0-8
  •  gnome-themes-extra:amd64 3.28-1
  •  gnome-themes-extra-data 3.28-1
  •  gnome-video-effects 0.4.3-2
  •  gnupg 2.2.9-1
  •  gnupg-l10n 2.2.9-1
  •  gnupg-utils 2.2.9-1
  •  gparted 0.30.0-3
  •  gpg 2.2.9-1
  •  gpg-agent 2.2.9-1
  •  gpgconf 2.2.9-1
  •  gpgsm 2.2.9-1
  •  gpgv 2.2.9-1
  •  gpg-wks-client 2.2.9-1
  •  gpg-wks-server 2.2.9-1
  •  grep 3.1-2
  •  greybird-gtk-theme 3.22.8-1
  •  groff-base 1.22.3-10
  •  grub2 2.02+dfsg1-4+2.01201806121
  •  grub2-common 2.02+dfsg1-4+2.01201806121
  •  grub-common 2.02+dfsg1-4+2.01201806121
  •  grub-pc 2.02+dfsg1-4+2.01201806121
  •  grub-pc-bin 2.02+dfsg1-4+2.01201806121
  •  grub-theme-hamara 1.0
  •  gsettings-desktop-schemas 3.28.0-1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.4
  •  gstreamer1.0-clutter-3.0:amd64 3.0.26-1
  •  gstreamer1.0-gl:amd64 1.14.1-1
  •  gstreamer1.0-libav:amd64 1.14.1-1
  •  gstreamer1.0-nice:amd64 0.1.14-1
  •  gstreamer1.0-plugins-bad:amd64 1.14.1-1+b1
  •  gstreamer1.0-plugins-base:amd64 1.14.1-1
  •  gstreamer1.0-plugins-good:amd64 1.14.1-1
  •  gstreamer1.0-plugins-ugly:amd64 1.14.1-1+b1
  •  gstreamer1.0-pulseaudio:amd64 1.14.1-1
  •  gstreamer1.0-vaapi:amd64 1.14.1-1
  •  gstreamer1.0-x:amd64 1.14.1-1
  •  gtk2-engines:amd64 1:2.20.2-5
  •  gtk2-engines-murrine:amd64 0.98.2-2
  •  gtk2-engines-pixbuf:amd64 2.24.32-2
  •  gtkhash 1.1.1-2
  •  gtk-update-icon-cache 3.22.30-2
  •  gufw 17.04.1-1.1
  •  gvfs:amd64 1.36.1-1+b1
  •  gvfs-backends 1.36.1-1+b1
  •  gvfs-common 1.36.1-1
  •  gvfs-daemons 1.36.1-1+b1
  •  gvfs-libs:amd64 1.36.1-1+b1
  •  gzip 1.6-5+b1
  •  hamara-keyring 2016.5
  •  hamara-live 1.1
  •  hamara-sugam-config 1.1
  •  hamara-wallpapers 6.1
  •  hamara-welcome 1.0.1
  •  hddtemp 0.3-beta15-53
  •  hdparm 9.56+ds-2
  •  hexchat 2.14.1-2
  •  hexchat-common 2.14.1-2
  •  hexchat-perl:amd64 2.14.1-2
  •  hexchat-plugins:amd64 2.14.1-2
  •  hexchat-python3:amd64 2.14.1-2
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.20
  •  hplip 3.17.10+repack0-5
  •  hplip-data 3.17.10+repack0-5
  •  hunspell-en-us 1:2018.04.16-1
  •  hwdata 0.290-1
  •  i965-va-driver:amd64 2.0.0+dfsg1-1
  •  ibus 1.5.18-1
  •  ibus-gtk:amd64 1.5.18-1
  •  ibus-m17n 1.3.4-5
  •  ibus-table 1.9.14-3
  •  ifupdown 0.8.32
  •  iio-sensor-proxy 2.4-2
  •  imagemagick-6-common 8:6.9.10.2+dfsg-3
  •  imagemagick-6.q16 8:6.9.10.2+dfsg-3
  •  imagemagick 8:6.9.10.2+dfsg-3
  •  im-config 0.35-1
  •  init 1.51
  •  initramfs-tools 0.131
  •  initramfs-tools-core 0.131
  •  init-system-helpers 1.51
  •  intel-microcode 3.20180703.2
  •  iproute2 4.17.0-2
  •  iptables 1.6.2-1
  •  iputils-ping 3:20161105-1
  •  irqbalance 1.3.0-0.1+b1
  •  isc-dhcp-client 4.3.5-4
  •  isc-dhcp-common 4.3.5-4
  •  iso-codes 3.79-1
  •  iucode-tool 2.3.1-1
  •  iw 4.14-0.1
  •  java-common 0.67
  •  kbd 2.0.4-3
  •  keyboard-configuration 1.184
  •  keyutils 1.5.9-9.3
  •  kio 5.47.0-1
  •  klibc-utils 2.0.4-14
  •  kmod 25-1
  •  krb5-locales 1.16-2
  •  kwayland-data 4:5.47.0-1
  •  kwayland-integration:amd64 5.13.1-1
  •  laptop-detect 0.16
  •  laptop-mode-tools 1.72-2
  •  less 487-0.1+b1
  •  liba52-0.7.4:amd64 0.7.4-19
  •  libaa1:amd64 1.4p5-44+b2
  •  libaacs0:amd64 0.9.0-1
  •  libabw-0.1-1:amd64 0.1.2-1
  •  libaccountsservice0:amd64 0.6.45-1
  •  libacl1:amd64 2.2.52-3+b1
  •  libactivation-java 1.2.0-1
  •  libaio1:amd64 0.3.111-1
  •  libamd2:amd64 1:5.2.0+dfsg-1
  •  libao4:amd64 1.2.2+20180113-1
  •  libao-common 1.2.2+20180113-1
  •  libapache2-mod-dnssd 0.6-3.2
  •  libapache-poi-java 3.10.1-3
  •  libapache-pom-java 18-1
  •  libapparmor1:amd64 2.12-5
  •  libappindicator3-1:amd64 0.4.92-6
  •  libappstream4:amd64 0.12.1-1
  •  libappstream-glib8:amd64 0.7.7-2
  •  libapr1:amd64 1.6.3-3
  •  libaprutil1:amd64 1.6.1-2
  •  libaprutil1-dbd-sqlite3:amd64 1.6.1-2
  •  libaprutil1-ldap:amd64 1.6.1-2
  •  libapt-inst2.0:amd64 1.6.3
  •  libapt-pkg5.0:amd64 1.6.3
  •  libarchive13:amd64 3.2.2-4
  •  libargon2-0:amd64 0~20161029-2
  •  libaribb24-0:amd64 1.0.3-2
  •  libart-2.0-2:amd64 2.3.21-3
  •  libasan4:amd64 7.3.0-27
  •  libasan5:amd64 8.1.0-12
  •  libasound2:amd64 1.1.6-1
  •  libasound2-data 1.1.6-1
  •  libasound2-plugins:amd64 1.1.6-1+b1
  •  libaspell15:amd64 0.60.7~20110707-5
  •  libass9:amd64 1:0.14.0-2
  •  libassuan0:amd64 2.5.1-2
  •  libasyncns0:amd64 0.8-6
  •  libatasmart4:amd64 0.19-5
  •  libatk1.0-0:amd64 2.28.1-1
  •  libatk1.0-data 2.28.1-1
  •  libatk-adaptor:amd64 2.26.2-1
  •  libatk-bridge2.0-0:amd64 2.26.2-1
  •  libatkmm-1.6-1v5:amd64 2.24.2-3
  •  libatk-wrapper-java 0.33.3-21
  •  libatk-wrapper-java-jni:amd64 0.33.3-21
  •  libatomic1:amd64 8.1.0-12
  •  libatrildocument3 1.20.2-1
  •  libatrilview3 1.20.2-1
  •  libatspi2.0-0:amd64 2.28.0-3
  •  libattr1:amd64 1:2.4.47-2+b2
  •  libaudio2:amd64 1.9.4-6
  •  libaudit1:amd64 1:2.8.3-1+b1
  •  libaudit-common 1:2.8.3-1
  •  libauthen-sasl-perl 2.1600-1
  •  libavahi-client3:amd64 0.7-4
  •  libavahi-common3:amd64 0.7-4
  •  libavahi-common-data:amd64 0.7-4
  •  libavahi-core7:amd64 0.7-4
  •  libavahi-glib1:amd64 0.7-4
  •  libavahi-gobject0:amd64 0.7-4
  •  libavahi-ui-gtk3-0:amd64 0.7-4
  •  libavc1394-0:amd64 0.5.4-5
  •  libavcodec57:amd64 7:3.4.3-1
  •  libavcodec58:amd64 7:4.0.2-1
  •  libavfilter6:amd64 7:3.4.3-1
  •  libavfilter7:amd64 7:4.0.2-1
  •  libavformat57:amd64 7:3.4.3-1
  •  libavformat58:amd64 7:4.0.2-1
  •  libavresample3:amd64 7:3.4.3-1
  •  libavresample4:amd64 7:4.0.2-1
  •  libavutil55:amd64 7:3.4.3-1
  •  libavutil56:amd64 7:4.0.2-1
  •  libayatana-appindicator3-1 0.5.3-3
  •  libayatana-ido3-0.4-0:amd64 0.4.2-2
  •  libayatana-indicator3-7:amd64 0.6.2-1
  •  libb2-1 0.97+git20171226-2
  •  libbabl-0.1-0:amd64 0.1.50-1
  •  libbamf3-2:amd64 0.5.3-2+b1
  •  libbase-java 1.1.6-2
  •  libbasicusageenvironment1:amd64 2018.07.07-1
  •  libbcmail-java 1.60-1
  •  libbcpkix-java 1.60-1
  •  libbcprov-java 1.60-1
  •  libbdplus0:amd64 0.1.2-3
  •  libbind9-160:amd64 1:9.11.3+dfsg-2
  •  libbinutils:amd64 2.31.1-1
  •  libblas3:amd64 3.8.0-1+b1
  •  libblkid1:amd64 2.32-0.1
  •  libblockdev2:amd64 2.16-2
  •  libblockdev-crypto2:amd64 2.16-2
  •  libblockdev-fs2:amd64 2.16-2
  •  libblockdev-loop2:amd64 2.16-2
  •  libblockdev-part2:amd64 2.16-2
  •  libblockdev-part-err2:amd64 2.16-2
  •  libblockdev-swap2:amd64 2.16-2
  •  libblockdev-utils2:amd64 2.16-2
  •  libbluetooth3:amd64 5.49-4
  •  libbluray2:amd64 1:1.0.2-3
  •  libboost-chrono1.62.0:amd64 1.62.0+dfsg-8
  •  libboost-date-time1.62.0:amd64 1.62.0+dfsg-8
  •  libboost-filesystem1.62.0:amd64 1.62.0+dfsg-8
  •  libboost-iostreams1.62.0:amd64 1.62.0+dfsg-8
  •  libboost-locale1.62.0:amd64 1.62.0+dfsg-8
  •  libboost-python1.62.0 1.62.0+dfsg-8
  •  libboost-system1.62.0:amd64 1.62.0+dfsg-8
  •  libboost-thread1.62.0:amd64 1.62.0+dfsg-8
  •  libbrlapi0.6:amd64 5.6-4+b3
  •  libbrotli1:amd64 1.0.5-1
  •  libbs2b0:amd64 3.1.0+dfsg-2.2
  •  libbsd0:amd64 0.9.1-1
  •  libbsh-java 2.0b4-19
  •  libbz2-1.0:amd64 1.0.6-8.1
  •  libc6:amd64 2.27-5
  •  libc6-dev:amd64 2.27-5
  •  libcaca0:amd64 0.99.beta19-2+b3
  •  libcacard0:amd64 1:2.5.3-1
  •  libcairo2:amd64 1.15.10-3
  •  libcairo-gobject2:amd64 1.15.10-3
  •  libcairo-gobject-perl 1.004-2+b2
  •  libcairomm-1.0-1v5:amd64 1.12.2-3
  •  libcairo-perl 1.106-2+b1
  •  libcaja-extension1:amd64 1.20.2-5
  •  libcamd2:amd64 1:5.2.0+dfsg-1
  •  libcanberra0:amd64 0.30-6
  •  libcanberra-gtk3-0:amd64 0.30-6
  •  libcanberra-gtk3-module:amd64 0.30-6
  •  libcap2:amd64 1:2.25-1.2
  •  libcap2-bin 1:2.25-1.2
  •  libcap-ng0:amd64 0.7.9-1
  •  libc-bin 2.27-5
  •  libcc1-0:amd64 8.1.0-12
  •  libccid 1.4.29-2
  •  libccolamd2:amd64 1:5.2.0+dfsg-1
  •  libcddb2 1.3.2-6
  •  libc-dev-bin 2.27-5
  •  libcdio18:amd64 2.0.0-2
  •  libcdio-cdda2:amd64 10.2+0.94+2-2+b2
  •  libcdio-paranoia2:amd64 10.2+0.94+2-2+b2
  •  libcdparanoia0:amd64 3.10.2+debian-13
  •  libcdr-0.1-1:amd64 0.1.4-1+b1
  •  libcgi-fast-perl 1:2.13-1
  •  libcgi-pm-perl 4.38-1
  •  libcheese8:amd64 3.28.0-1
  •  libcheese-gtk25:amd64 3.28.0-1
  •  libcholmod3:amd64 1:5.2.0+dfsg-1
  •  libchromaprint1:amd64 1.4.3-2+b1
  •  libcilkrts5:amd64 7.3.0-27
  •  libc-l10n 2.27-5
  •  libclass-accessor-perl 0.51-1
  •  libclucene-contribs1v5:amd64 2.3.3.4+dfsg-1
  •  libclucene-core1v5:amd64 2.3.3.4+dfsg-1
  •  libclutter-1.0-0:amd64 1.26.2+dfsg-4
  •  libclutter-1.0-common 1.26.2+dfsg-4
  •  libclutter-gst-3.0-0:amd64 3.0.26-1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-3
  •  libcmis-0.5-5v5 0.5.1+git20160603-3+b1
  •  libcodec2-0.8.1:amd64 0.8.1-1
  •  libcogl20:amd64 1.22.2-3
  •  libcogl-common 1.22.2-3
  •  libcogl-pango20:amd64 1.22.2-3
  •  libcogl-path20:amd64 1.22.2-3
  •  libcolamd2:amd64 1:5.2.0+dfsg-1
  •  libcolord2:amd64 1.3.3-2
  •  libcolorhug2:amd64 1.3.3-2
  •  libcom-err2:amd64 1.44.3-1
  •  libcommons-codec-java 1.11-1
  •  libcommons-collections3-java 3.2.2-1
  •  libcommons-logging-java 1.2-2
  •  libcommons-parent-java 43-1
  •  libconfig9:amd64 1.5-0.4
  •  libcpufreq0 008-1+b1
  •  libcrack2:amd64 2.9.2-5.2+b1
  •  libcroco3:amd64 0.6.12-2
  •  libcryptsetup12:amd64 2:2.0.3-4
  •  libcryptui0a:amd64 3.12.2-5
  •  libcrystalhd3:amd64 1:0.0~git20110715.fdd2f19-13
  •  libcups2:amd64 2.2.8-5
  •  libcupscgi1:amd64 2.2.8-5
  •  libcupsfilters1:amd64 1.20.4-1
  •  libcupsimage2:amd64 2.2.8-5
  •  libcupsmime1:amd64 2.2.8-5
  •  libcupsppdc1:amd64 2.2.8-5
  •  libcurl3-gnutls:amd64 7.60.0-2
  •  libcurl4:amd64 7.60.0-2
  •  libcwidget3v5:amd64 0.5.17-11
  •  libdaemon0:amd64 0.14-7
  •  libdata-dump-perl 1.23-1
  •  libdatrie1:amd64 0.2.12-1
  •  libdb5.3:amd64 5.3.28-13.1+b1
  •  libdbus-1-3:amd64 1.12.8-3
  •  libdbus-glib-1-2:amd64 0.110-2
  •  libdbusmenu-glib4:amd64 16.04.1+18.04.20171206-1
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.04.20171206-1
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-1
  •  libdc1394-22:amd64 2.2.5-1
  •  libdca0:amd64 0.0.6-1
  •  libdconf1:amd64 0.28.0-2
  •  libde265-0:amd64 1.0.3-1+b1
  •  libdebconfclient0:amd64 0.243
  •  libdee-1.0-4 1.0.10-3.2+b1
  •  libdevmapper1.02.1:amd64 2:1.02.145-4.1
  •  libdevmapper-event1.02.1:amd64 2:1.02.145-4.1
  •  libdjvulibre21:amd64 3.5.27.1-9
  •  libdjvulibre-text 3.5.27.1-9
  •  libdmapsharing-3.0-2:amd64 2.9.39-2
  •  libdns1100:amd64 1:9.11.3+dfsg-2
  •  libdns-export1100 1:9.11.3+dfsg-2
  •  libdom4j-java 2.1.0-2
  •  libdotconf0:amd64 1.3-0.3
  •  libdouble-conversion1:amd64 2.0.1-5
  •  libdrm2:amd64 2.4.92-1
  •  libdrm-amdgpu1:amd64 2.4.92-1
  •  libdrm-common 2.4.92-1
  •  libdrm-intel1:amd64 2.4.92-1
  •  libdrm-nouveau2:amd64 2.4.92-1
  •  libdrm-radeon1:amd64 2.4.92-1
  •  libdv4:amd64 1.0.0-11
  •  libdvbpsi10:amd64 1.3.2-1
  •  libdvdnav4:amd64 6.0.0-1
  •  libdvdread4:amd64 6.0.0-1
  •  libdw1:amd64 0.170-0.5
  •  libebml4v5:amd64 1.3.6-2
  •  libe-book-0.1-1:amd64 0.1.3-1+b1
  •  libedit2:amd64 3.1-20180525-1
  •  libegl1:amd64 1.0.0+git20180308-3
  •  libegl-mesa0:amd64 18.1.4-1
  •  libehcache-java 2.6.11-3
  •  libelf1:amd64 0.170-0.5
  •  libenchant1c2a:amd64 1.6.0-11.1
  •  libencode-locale-perl 1.05-1
  •  libeot0:amd64 0.01-5
  •  libepoxy0:amd64 1.4.3-1
  •  libept1.5.0:amd64 1.1+nmu3+b1
  •  libepubgen-0.1-1:amd64 0.1.1-1
  •  libespeak-ng1:amd64 1.49.2+dfsg-4
  •  libestr0:amd64 0.1.10-2.1
  •  libetonyek-0.1-1:amd64 0.1.8-1
  •  libevdev2:amd64 1.5.9+dfsg-2
  •  libevent-2.1-6:amd64 2.1.8-stable-4
  •  libexempi3:amd64 2.4.5-2
  •  libexif12:amd64 0.6.21-5
  •  libexpat1:amd64 2.2.5-3
  •  libext2fs2:amd64 1.44.3-1
  •  libexttextcat-2.0-0:amd64 3.4.5-1
  •  libexttextcat-data 3.4.5-1
  •  libfaad2:amd64 2.8.8-1
  •  libfakeroot:amd64 1.23-1
  •  libfam0:amd64 2.7.0-17.2+b1
  •  libfarstream-0.2-5:amd64 0.2.8-4
  •  libfastjson4:amd64 0.99.8-2
  •  libfbclient2:amd64 3.0.3.32900.ds4-4
  •  libfcgi-perl 0.78-2+b2
  •  libfdisk1:amd64 2.32-0.1
  •  libffi6:amd64 3.2.1-8
  •  libffmpegthumbnailer4v5 2.1.1-0.2+b1
  •  libfftw3-double3:amd64 3.3.8-1
  •  libfftw3-single3:amd64 3.3.8-1
  •  libfile-basedir-perl 0.08-1
  •  libfile-desktopentry-perl 0.22-1
  •  libfile-listing-perl 6.04-1
  •  libfile-mimeinfo-perl 0.28-1
  •  libflac8:amd64 1.3.2-3
  •  libflatpak0:amd64 0.99.3-1
  •  libflite1:amd64 2.1-release-2
  •  libfluidsynth1:amd64 1.1.11-1
  •  libflute-java 1:1.1.6-4
  •  libfont-afm-perl 1.20-2
  •  libfontconfig1:amd64 2.13.0-5
  •  libfontembed1:amd64 1.20.4-1
  •  libfontenc1:amd64 1:1.1.3-1+b2
  •  libfonts-java 1.1.6.dfsg-3
  •  libformula-java 1.1.7.dfsg-2
  •  libfreehand-0.1-1 0.1.2-2
  •  libfreerdp2-2:amd64 2.0.0~git20180411.1.7a7b1802+dfsg1-2+b1
  •  libfreetype6:amd64 2.8.1-2
  •  libfribidi0:amd64 1.0.4-1
  •  libfs6:amd64 2:1.0.7-1+b2
  •  libfuse2:amd64 2.9.7-1
  •  libfwupd2:amd64 1.0.8-1
  •  libgadu3 1:1.12.2-3
  •  libgail18:amd64 2.24.32-2
  •  libgail-3-0:amd64 3.22.30-2
  •  libgail-common:amd64 2.24.32-2
  •  libgbm1:amd64 18.1.4-1
  •  libgcab-1.0-0:amd64 1.1-3
  •  libgcc1:amd64 1:8.1.0-12
  •  libgcc-7-dev:amd64 7.3.0-27
  •  libgcc-8-dev:amd64 8.1.0-12
  •  libgck-1-0:amd64 3.28.0-1
  •  libgcr-base-3-1:amd64 3.28.0-1
  •  libgcr-ui-3-1:amd64 3.28.0-1
  •  libgcrypt20:amd64 1.8.3-1
  •  libgd3:amd64 2.2.5-4
  •  libgdata22:amd64 0.17.9-2
  •  libgdata-common 0.17.9-2
  •  libgdbm3:amd64 1.8.3-14
  •  libgdbm5:amd64 1.14.1-6+b1
  •  libgdbm-compat4:amd64 1.14.1-6+b1
  •  libgdk-pixbuf2.0-0:amd64 2.36.11-2
  •  libgdk-pixbuf2.0-bin 2.36.11-2
  •  libgdk-pixbuf2.0-common 2.36.11-2
  •  libgegl-0.3-0:amd64 0.3.28-4
  •  libgeoclue-2-0:amd64 2.4.7-1
  •  libgeoip1:amd64 1.6.12-1
  •  libgfortran5:amd64 8.1.0-12
  •  libgif7:amd64 5.1.4-3
  •  libgimp2.0 2.8.22-1
  •  libgirepository-1.0-1:amd64 1.56.1-1
  •  libgl1:amd64 1.0.0+git20180308-3
  •  libgl1-mesa-dri:amd64 18.1.4-1
  •  libgl1-mesa-glx:amd64 18.1.4-1
  •  libglapi-mesa:amd64 18.1.4-1
  •  libgles2:amd64 1.0.0+git20180308-3
  •  libglew2.0:amd64 2.0.0-6
  •  libglib2.0-0:amd64 2.56.1-2
  •  libglib2.0-bin 2.56.1-2
  •  libglib2.0-data 2.56.1-2
  •  libglibmm-2.4-1v5:amd64 2.56.0-2
  •  libglib-object-introspection-perl 0.045-1
  •  libglib-perl 3:1.327-1
  •  libglu1-mesa:amd64 9.0.0-2.1
  •  libglvnd0:amd64 1.0.0+git20180308-3
  •  libglx0:amd64 1.0.0+git20180308-3
  •  libglx-mesa0:amd64 18.1.4-1
  •  libgme0:amd64 0.6.2-1
  •  libgmime-3.0-0:amd64 3.2.0-1
  •  libgmp10:amd64 2:6.1.2+dfsg-3
  •  libgnome-desktop-3-17:amd64 3.28.2-1
  •  libgnutls30:amd64 3.5.18-1
  •  libgoa-1.0-0b:amd64 3.28.0-1
  •  libgoa-1.0-common 3.28.0-1
  •  libgomp1:amd64 8.1.0-12
  •  libgpg-error0:amd64 1.32-1
  •  libgpgme11:amd64 1.11.1-1
  •  libgpgmepp6:amd64 1.11.1-1
  •  libgphoto2-6:amd64 2.5.18-2
  •  libgphoto2-l10n 2.5.18-2
  •  libgphoto2-port12:amd64 2.5.18-2
  •  libgpm2:amd64 1.20.7-5
  •  libgpod4:amd64 0.8.3-11
  •  libgpod-common 0.8.3-11
  •  libgraphene-1.0-0:amd64 1.8.0-1
  •  libgraphite2-3:amd64 1.3.11-2
  •  libgrilo-0.3-0:amd64 0.3.4-1
  •  libgroupsock8:amd64 2018.07.07-1
  •  libgs9:amd64 9.22~dfsg-2.1
  •  libgs9-common 9.22~dfsg-2.1
  •  libgsm1:amd64 1.0.13-4+b2
  •  libgspell-1-1:amd64 1.6.1-1
  •  libgspell-1-common 1.6.1-1
  •  libgssapi-krb5-2:amd64 1.16-2
  •  libgssdp-1.0-3:amd64 1.0.2-2
  •  libgstreamer1.0-0:amd64 1.14.1-1
  •  libgstreamer-gl1.0-0:amd64 1.14.1-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.14.1-1+b1
  •  libgstreamer-plugins-base1.0-0:amd64 1.14.1-1
  •  libgtk2.0-0:amd64 2.24.32-2
  •  libgtk2.0-bin 2.24.32-2
  •  libgtk2.0-common 2.24.32-2
  •  libgtk2-perl 2:1.24992-1+b1
  •  libgtk-3-0:amd64 3.22.30-2
  •  libgtk-3-bin 3.22.30-2
  •  libgtk-3-common 3.22.30-2
  •  libgtk3-perl 0.034-1
  •  libgtkmm-2.4-1v5:amd64 1:2.24.5-2
  •  libgtkmm-3.0-1v5:amd64 3.22.2-2
  •  libgtksourceview-3.0-1:amd64 3.24.7-2
  •  libgtksourceview-3.0-common 3.24.7-2
  •  libgtkspell0:amd64 2.0.16-1.2
  •  libgtk-vnc-2.0-0:amd64 0.7.2-1
  •  libgtop-2.0-11:amd64 2.38.0-2
  •  libgtop2-common 2.38.0-2
  •  libgucharmap-2-90-7:amd64 1:11.0.1-1
  •  libgudev-1.0-0:amd64 232-2
  •  libgupnp-1.0-4:amd64 1.0.2-2
  •  libgupnp-igd-1.0-4:amd64 0.2.5-2
  •  libgusb2:amd64 0.2.11-1
  •  libgutenprint2 5.2.13-2+b1
  •  libgvnc-1.0-0:amd64 0.7.2-1
  •  libgxps2:amd64 0.3.0-2
  •  libharfbuzz0b:amd64 1.8.4-1
  •  libharfbuzz-icu0:amd64 1.8.4-1
  •  libhfstospell9:amd64 0.4.5~r343-2.1+b1
  •  libhogweed4:amd64 3.4-1
  •  libhpmud0:amd64 3.17.10+repack0-5
  •  libhsqldb1.8.0-java 1.8.0.10+dfsg-9
  •  libhtml-format-perl 2.12-1
  •  libhtml-form-perl 6.03-1
  •  libhtml-parser-perl 3.72-3+b2
  •  libhtml-tagset-perl 3.20-3
  •  libhtml-tree-perl 5.07-1
  •  libhttp-cookies-perl 6.04-1
  •  libhttp-daemon-perl 6.01-1
  •  libhttp-date-perl 6.02-1
  •  libhttp-message-perl 6.18-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhunspell-1.6-0:amd64 1.6.2-1+b1
  •  libhyphen0:amd64 2.8.8-5
  •  libibus-1.0-5:amd64 1.5.18-1
  •  libib-util:amd64 3.0.3.32900.ds4-4
  •  libical3:amd64 3.0.1-5+b1
  •  libice6:amd64 2:1.0.9-2
  •  libicu4j-java 60.2-2
  •  libicu60:amd64 60.2-6
  •  libicu-le-hb0:amd64 1.0.3+git161113-5
  •  libidn11:amd64 1.33-2.2
  •  libidn2-0:amd64 2.0.4-1.1
  •  libiec61883-0:amd64 1.2.0-2
  •  libieee1284-3:amd64 0.2.11-13
  •  libijs-0.35:amd64 0.35-13
  •  libilmbase23:amd64 2.2.1-2
  •  libimobiledevice6:amd64 1.2.1~git20180302.3a37a4e-1
  •  libindicate5 0.6.92-6
  •  libindicate-gtk3 0.6.92-6
  •  libindicator3-7:amd64 0.5.0-3+b1
  •  libinput10:amd64 1.11.2-1
  •  libinput-bin 1.11.2-1
  •  libintellij-annotations-java 12.0-1
  •  libio-html-perl 1.001-1
  •  libio-socket-ssl-perl 2.058-1
  •  libio-string-perl 1.08-3
  •  libip4tc0:amd64 1.6.2-1
  •  libip6tc0:amd64 1.6.2-1
  •  libipc-system-simple-perl 1.25-4
  •  libiptc0:amd64 1.6.2-1
  •  libisc169:amd64 1:9.11.3+dfsg-2
  •  libisccc160:amd64 1:9.11.3+dfsg-2
  •  libisccfg160:amd64 1:9.11.3+dfsg-2
  •  libisc-export169:amd64 1:9.11.3+dfsg-2
  •  libisl19:amd64 0.19-1
  •  libitext-java 2.1.7-12
  •  libitm1:amd64 8.1.0-12
  •  libiw30:amd64 30~pre9-12+b1
  •  libjack-jackd2-0:amd64 1.9.12~dfsg-2
  •  libjansson4:amd64 2.11-1
  •  libjavascriptcoregtk-1.0-0:amd64 2.4.11-4
  •  libjavascriptcoregtk-4.0-18:amd64 2.20.3-1
  •  libjaxen-java 1.1.6-3
  •  libjbig0:amd64 2.1-3.1+b2
  •  libjbig2dec0:amd64 0.14-1
  •  libjcommon-java 1.0.23-1
  •  libjdom1-java 1.1.3-1
  •  libjim0.77:amd64 0.77+dfsg0-3
  •  libjpeg62-turbo:amd64 1:1.5.2-2+b1
  •  libjs-mathjax 2.7.4+dfsg-1
  •  libjson-c3:amd64 0.12.1-1.3
  •  libjsoncpp1:amd64 1.7.4-3
  •  libjson-glib-1.0-0:amd64 1.4.2-4
  •  libjson-glib-1.0-common 1.4.2-4
  •  libjxr0:amd64 1.1-6+b1
  •  libjxr-tools 1.1-6+b1
  •  libk5crypto3:amd64 1.16-2
  •  libkate1:amd64 0.4.1-8
  •  libkeyutils1:amd64 1.5.9-9.3
  •  libkf5archive5:amd64 5.47.0-1
  •  libkf5attica5:amd64 5.47.0-1
  •  libkf5auth5:amd64 5.47.0-1
  •  libkf5auth-data 5.47.0-1
  •  libkf5codecs5:amd64 5.47.0-1
  •  libkf5codecs-data 5.47.0-1
  •  libkf5completion5:amd64 5.47.0-1
  •  libkf5completion-data 5.47.0-1
  •  libkf5config-bin 5.47.0-1
  •  libkf5configcore5:amd64 5.47.0-1
  •  libkf5config-data 5.47.0-1
  •  libkf5configgui5:amd64 5.47.0-1
  •  libkf5configwidgets5:amd64 5.47.0-1
  •  libkf5configwidgets-data 5.47.0-1
  •  libkf5coreaddons5:amd64 5.47.0-1
  •  libkf5coreaddons-data 5.47.0-1
  •  libkf5crash5:amd64 5.47.0-1
  •  libkf5dbusaddons5:amd64 5.47.0-1
  •  libkf5dbusaddons-bin 5.47.0-1
  •  libkf5dbusaddons-data 5.47.0-1
  •  libkf5doctools5:amd64 5.47.0-1
  •  libkf5globalaccel5:amd64 5.47.0-1
  •  libkf5globalaccel-bin 5.47.0-1
  •  libkf5globalaccel-data 5.47.0-1
  •  libkf5globalaccelprivate5:amd64 5.47.0-1
  •  libkf5guiaddons5:amd64 5.47.0-1
  •  libkf5i18n5:amd64 5.47.0-1
  •  libkf5i18n-data 5.47.0-1
  •  libkf5iconthemes5:amd64 5.47.0-1
  •  libkf5iconthemes-bin 5.47.0-1
  •  libkf5iconthemes-data 5.47.0-1
  •  libkf5idletime5:amd64 5.47.0-1
  •  libkf5itemviews5:amd64 5.47.0-1
  •  libkf5itemviews-data 5.47.0-1
  •  libkf5jobwidgets5:amd64 5.47.0-1
  •  libkf5jobwidgets-data 5.47.0-1
  •  libkf5kiocore5:amd64 5.47.0-1
  •  libkf5kiontlm5:amd64 5.47.0-1
  •  libkf5kiowidgets5:amd64 5.47.0-1
  •  libkf5notifications5:amd64 5.47.0-1
  •  libkf5notifications-data 5.47.0-1
  •  libkf5parts5:amd64 5.47.0-1
  •  libkf5parts-data 5.47.0-1
  •  libkf5parts-plugins 5.47.0-1
  •  libkf5service5:amd64 5.47.0-1
  •  libkf5service-bin 5.47.0-1
  •  libkf5service-data 5.47.0-1
  •  libkf5solid5:amd64 5.47.0-1
  •  libkf5solid5-data 5.47.0-1
  •  libkf5sonnet5-data 5.47.0-1
  •  libkf5sonnetcore5:amd64 5.47.0-1
  •  libkf5sonnetui5:amd64 5.47.0-1
  •  libkf5textwidgets5:amd64 5.47.0-1
  •  libkf5textwidgets-data 5.47.0-1
  •  libkf5wallet5:amd64 5.47.0-1
  •  libkf5wallet-bin 5.47.0-1
  •  libkf5wallet-data 5.47.0-1
  •  libkf5waylandclient5:amd64 4:5.47.0-1
  •  libkf5widgetsaddons5:amd64 5.47.0-1
  •  libkf5widgetsaddons-data 5.47.0-1
  •  libkf5windowsystem5:amd64 5.47.0-1
  •  libkf5windowsystem-data 5.47.0-1
  •  libkf5xmlgui5:amd64 5.47.0-1
  •  libkf5xmlgui-bin 5.47.0-1
  •  libkf5xmlgui-data 5.47.0-1
  •  libklibc 2.0.4-14
  •  libkmod2:amd64 25-1
  •  libkpathsea6:amd64 2018.20180710.48169-1
  •  libkpmcore7 3.3.0-2
  •  libkrb5-3:amd64 1.16-2
  •  libkrb5support0:amd64 1.16-2
  •  libksba8:amd64 1.3.5-2
  •  libkwalletbackend5-5:amd64 5.47.0-1
  •  liblangtag1:amd64 0.6.2-1
  •  liblangtag-common 0.6.2-1
  •  liblapack3:amd64 3.8.0-1+b1
  •  liblayout-java 0.2.10-3
  •  liblcms2-2:amd64 2.9-2
  •  liblcms2-utils 2.9-2
  •  libldap-2.4-2:amd64 2.4.46+dfsg-5
  •  libldap-common 2.4.46+dfsg-5
  •  libldb1:amd64 2:1.3.3-1
  •  liblightdm-gobject-1-0 1.18.3-4
  •  liblilv-0-0 0.24.2~dfsg0-1
  •  liblimba0:amd64 0.5.6-2+b2
  •  liblirc-client0:amd64 0.10.0-2+b1
  •  liblivemedia62:amd64 2018.07.07-1
  •  libllvm6.0:amd64 1:6.0.1-2
  •  liblmdb0:amd64 0.9.22-1
  •  libloader-java 1.1.6.dfsg-4
  •  liblocale-gettext-perl 1.07-3+b3
  •  liblog4j1.2-java 1.2.17-8
  •  liblogging-stdlog0:amd64 1.0.6-3
  •  liblognorm2:amd64 1.1.2-1.1+b2
  •  liblognorm5:amd64 2.0.5-1
  •  liblouis16:amd64 3.6.0-2
  •  liblouis-data 3.6.0-2
  •  liblouisutdml8:amd64 2.7.0-2+b3
  •  liblouisutdml-bin 2.7.0-2+b3
  •  liblouisutdml-data 2.7.0-2
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 8.1.0-12
  •  libltdl7:amd64 2.4.6-2.1
  •  liblua5.2-0:amd64 5.2.4-1.1+b2
  •  liblvm2app2.2:amd64 2.02.176-4.1
  •  liblvm2cmd2.02:amd64 2.02.176-4.1
  •  liblwp-mediatypes-perl 6.02-1
  •  liblwp-protocol-https-perl 6.07-2
  •  liblwres160:amd64 1:9.11.3+dfsg-2
  •  liblz4-1:amd64 1.8.2-1
  •  liblzma5:amd64 5.2.2-1.3
  •  liblzo2-2:amd64 2.10-0.1
  •  libm17n-0:amd64 1.7.0-3+b2
  •  libmad0:amd64 0.15.1b-9
  •  libmagic1:amd64 1:5.33-3
  •  libmagickcore-6.q16-6:amd64 8:6.9.10.2+dfsg-3
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.10.2+dfsg-3
  •  libmagickwand-6.q16-6:amd64 8:6.9.10.2+dfsg-3
  •  libmagic-mgc 1:5.33-3
  •  libmail-java 1.6.1-3
  •  libmailtools-perl 2.18-1
  •  libmarco-private1:amd64 1.20.2-1
  •  libmate-desktop-2-17:amd64 1.20.3-1
  •  libmatedict6 1.20.1-1
  •  libmatekbd4:amd64 1.20.2-1
  •  libmatekbd-common 1.20.2-1
  •  libmate-menu2:amd64 1.20.1-1
  •  libmatemixer0:amd64 1.20.1-1
  •  libmatemixer-common 1.20.1-1
  •  libmate-panel-applet-4-1:amd64 1.20.2-1+2.01201807141
  •  libmate-sensors-applet-plugin0 1.20.2-1
  •  libmate-slab0:amd64 1.20.3-1
  •  libmateweather1:amd64 1.20.1-1
  •  libmateweather-common 1.20.1-1
  •  libmate-window-settings1:amd64 1.20.3-1
  •  libmatroska6v5:amd64 1.4.9-1
  •  libmbim-glib4:amd64 1.16.0-1
  •  libmbim-proxy 1.16.0-1
  •  libmeanwhile1:amd64 1.0.2-9
  •  libmetis5:amd64 5.1.0.dfsg-5+b2
  •  libmhash2:amd64 0.9.9.9-7+b1
  •  libmicrodns0:amd64 0.0.10-1
  •  libminiupnpc17:amd64 2.1-1
  •  libmjpegutils-2.1-0 1:2.1.0+debian-5
  •  libmm-glib0:amd64 1.7.990-1
  •  libmms0:amd64 0.6.4-3
  •  libmng1:amd64 1.0.10+dfsg-3.1+b5
  •  libmnl0:amd64 1.0.4-2
  •  libmodplug1:amd64 1:0.8.9.0-2
  •  libmount1:amd64 2.32-0.1
  •  libmp3lame0:amd64 3.100-2+b1
  •  libmpc3:amd64 1.1.0-1
  •  libmpcdec6:amd64 2:0.1~r495-1+b2
  •  libmpdec2:amd64 2.4.2-2
  •  libmpeg2-4:amd64 0.5.1-8
  •  libmpeg2encpp-2.1-0 1:2.1.0+debian-5
  •  libmpfr6:amd64 4.0.1-1
  •  libmpg123-0:amd64 1.25.10-2
  •  libmplex2-2.1-0 1:2.1.0+debian-5
  •  libmpx2:amd64 8.1.0-12
  •  libmspub-0.1-1:amd64 0.1.4-1+b1
  •  libmtdev1:amd64 1.1.5-1+b1
  •  libmtp9:amd64 1.1.13-1
  •  libmtp-common 1.1.13-1
  •  libmtp-runtime 1.1.13-1
  •  libmwaw-0.3-3:amd64 0.3.14-1
  •  libmysofa0:amd64 0.6~dfsg0-2
  •  libmythes-1.2-0:amd64 2:1.2.4-3
  •  libnatpmp1 20150609-4
  •  libncurses6:amd64 6.1+20180714-1
  •  libncursesw6:amd64 6.1+20180714-1
  •  libndp0:amd64 1.6-1+b1
  •  libneon27-gnutls:amd64 0.30.2-2
  •  libnet-dbus-perl 1.1.0-4+b3
  •  libnetfilter-conntrack3:amd64 1.0.7-1
  •  libnet-http-perl 6.18-1
  •  libnetpbm10 2:10.0-15.3+b2
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl 1.85-1
  •  libnettle6:amd64 3.4-1
  •  libnewt0.52:amd64 0.52.20-5
  •  libnfnetlink0:amd64 1.0.1-3+b1
  •  libnfs11:amd64 2.0.0-1~exp1
  •  libnghttp2-14:amd64 1.32.0-1
  •  libnice10:amd64 0.1.14-1
  •  libnl-3-200:amd64 3.4.0-1
  •  libnl-genl-3-200:amd64 3.4.0-1
  •  libnm0:amd64 1.12.0-5
  •  libnma0:amd64 1.8.14-1
  •  libnorm1:amd64 1.5.7+dfsg1-1
  •  libnotify4:amd64 0.7.7-3
  •  libnpth0:amd64 1.6-1
  •  libnspr4:amd64 2:4.19-3
  •  libnss3:amd64 2:3.38-1+201807021
  •  libnss-mdns:amd64 0.14.1-1
  •  libntfs-3g88 1:2017.3.23-2
  •  libnuma1:amd64 2.0.11-2.2
  •  libnumbertext-1.0-0:amd64 1.0-2
  •  libnumbertext-data 1.0-2
  •  liboauth0:amd64 1.0.3-1
  •  libodfgen-0.1-1:amd64 0.1.7-1
  •  libofa0:amd64 0.9.3-15
  •  libogg0:amd64 1.3.2-1+b1
  •  liboobs-1-5:amd64 3.0.0-4
  •  libopenal1:amd64 1:1.18.2-3
  •  libopenal-data 1:1.18.2-3
  •  libopencore-amrnb0:amd64 0.1.3-2.1+b2
  •  libopencore-amrwb0:amd64 0.1.3-2.1+b2
  •  libopencv-core3.2:amd64 3.2.0+dfsg-4.1+b1
  •  libopencv-imgproc3.2:amd64 3.2.0+dfsg-4.1+b1
  •  libopenexr23:amd64 2.2.1-4
  •  libopenjp2-7:amd64 2.3.0-1
  •  libopenmpt0:amd64 0.3.10-1
  •  libopenmpt-modplug1:amd64 0.3.10-1
  •  libopenobex2 1.7.2-1
  •  libopus0:amd64 1.3~beta+20180518-1
  •  liborc-0.4-0:amd64 1:0.4.28-2
  •  liborcus-0.13-0:amd64 0.13.4-6
  •  libostree-1-1:amd64 2018.6-3
  •  libotf0:amd64 0.9.13-3+b1
  •  libp11-kit0:amd64 0.23.12-2
  •  libpackagekit-glib2-18:amd64 1.1.10-1
  •  libpagemaker-0.0-0:amd64 0.0.4-1
  •  libpam0g:amd64 1.1.8-3.7
  •  libpam-gnome-keyring:amd64 3.28.0.2-1
  •  libpam-modules:amd64 1.1.8-3.7
  •  libpam-modules-bin 1.1.8-3.7
  •  libpam-runtime 1.1.8-3.7
  •  libpam-systemd:amd64 239-7
  •  libpango-1.0-0:amd64 1.42.1-2
  •  libpango1.0-0:amd64 1.42.1-2
  •  libpangocairo-1.0-0:amd64 1.42.1-2
  •  libpangoft2-1.0-0:amd64 1.42.1-2
  •  libpangomm-1.4-1v5:amd64 2.40.1-4
  •  libpango-perl 1.227-2+b1
  •  libpangox-1.0-0:amd64 0.0.2-5+b2
  •  libpangoxft-1.0-0:amd64 1.42.1-2
  •  libpaper1:amd64 1.1.24+nmu5
  •  libpaper-utils 1.1.24+nmu5
  •  libparse-debianchangelog-perl 1.2.0-12
  •  libparted2:amd64 3.2-21+b1
  •  libparted-fs-resize0:amd64 3.2-21+b1
  •  libpcap0.8:amd64 1.8.1-6
  •  libpcaudio0 1.1-2
  •  libpci3:amd64 1:3.5.2-1
  •  libpciaccess0:amd64 0.14-1
  •  libpcre2-16-0:amd64 10.31-3
  •  libpcre2-8-0:amd64 10.31-3
  •  libpcre3:amd64 2:8.39-10
  •  libpcsclite1:amd64 1.8.23-3
  •  libpeas-1.0-0:amd64 1.22.0-2
  •  libpeas-1.0-python2loader:amd64 1.22.0-2
  •  libpeas-common 1.22.0-2
  •  libpentaho-reporting-flow-engine-java 0.9.4-5
  •  libperl5.26:amd64 5.26.2-6
  •  libpgm-5.2-0:amd64 5.2.122~dfsg-2
  •  libphodav-2.0-0:amd64 2.2-2
  •  libphodav-2.0-common 2.2-2
  •  libphonon4qt5-4:amd64 4:4.10.1-1
  •  libpipeline1:amd64 1.5.0-1
  •  libpixie-java 1:1.1.6-3
  •  libpixman-1-0:amd64 0.34.0-2
  •  libpkcs11-helper1:amd64 1.24-1
  •  libplacebo5:amd64 0.5.0-2
  •  libplist3:amd64 2.0.0-4
  •  libplymouth4:amd64 0.9.3-3
  •  libpng16-16:amd64 1.6.34-2
  •  libpolkit-agent-1-0:amd64 0.105-21
  •  libpolkit-backend-1-0:amd64 0.105-21
  •  libpolkit-gobject-1-0:amd64 0.105-21
  •  libpolkit-qt5-1-1:amd64 0.112.0-5
  •  libpoppler74:amd64 0.63.0-2
  •  libpoppler-glib8:amd64 0.63.0-2
  •  libpopt0:amd64 1.16-11
  •  libpostproc54:amd64 7:3.4.3-1
  •  libpostproc55:amd64 7:4.0.2-1
  •  libpq5:amd64 10.4-2
  •  libprocps7:amd64 2:3.3.15-2
  •  libprotobuf-c1:amd64 1.2.1-2
  •  libprotobuf-lite10:amd64 3.0.0-9.1
  •  libproxy1-plugin-networkmanager:amd64 0.4.15-1
  •  libproxy1v5:amd64 0.4.15-1
  •  libproxy-tools 0.4.15-1
  •  libpsl5:amd64 0.20.2-1
  •  libpulse0:amd64 11.1-5
  •  libpulsedsp:amd64 11.1-5
  •  libpulse-mainloop-glib0:amd64 11.1-5
  •  libpurple0 2.13.0-1
  •  libpurple-bin 2.13.0-1
  •  libpwquality1:amd64 1.4.0-2
  •  libpwquality-common 1.4.0-2
  •  libpython2.7:amd64 2.7.15-1
  •  libpython2.7-minimal:amd64 2.7.15-1
  •  libpython2.7-stdlib:amd64 2.7.15-1
  •  libpython2-stdlib:amd64 2.7.15-3
  •  libpython3.6:amd64 3.6.6-1
  •  libpython3.6-minimal:amd64 3.6.6-1
  •  libpython3.6-stdlib:amd64 3.6.6-1
  •  libpython3-stdlib:amd64 3.6.5-3
  •  libpythonqt-qt5-python3-3:amd64 3.2-9
  •  libpythonqt-qtall-qt5-python3-3:amd64 3.2-9
  •  libpython-stdlib:amd64 2.7.15-3
  •  libqmi-glib5:amd64 1.20.0-1
  •  libqmi-proxy 1.20.0-1
  •  libqpdf21:amd64 8.1.0-1
  •  libqt5concurrent5:amd64 5.10.1+dfsg-7
  •  libqt5core5a:amd64 5.10.1+dfsg-7
  •  libqt5dbus5:amd64 5.10.1+dfsg-7
  •  libqt5designer5:amd64 5.10.1-2
  •  libqt5gui5:amd64 5.10.1+dfsg-7
  •  libqt5help5:amd64 5.10.1-2
  •  libqt5multimedia5:amd64 5.10.1-2
  •  libqt5multimediawidgets5:amd64 5.10.1-2
  •  libqt5network5:amd64 5.10.1+dfsg-7
  •  libqt5opengl5:amd64 5.10.1+dfsg-7
  •  libqt5positioning5:amd64 5.10.1+dfsg-3
  •  libqt5printsupport5:amd64 5.10.1+dfsg-7
  •  libqt5qml5:amd64 5.10.1-4
  •  libqt5quick5:amd64 5.10.1-4
  •  libqt5quickwidgets5:amd64 5.10.1-4
  •  libqt5script5:amd64 5.10.1+dfsg-2
  •  libqt5sensors5:amd64 5.10.1-3
  •  libqt5sql5:amd64 5.10.1+dfsg-7
  •  libqt5sql5-sqlite:amd64 5.10.1+dfsg-7
  •  libqt5svg5:amd64 5.10.1-2
  •  libqt5test5:amd64 5.10.1+dfsg-7
  •  libqt5texttospeech5:amd64 5.10.1-2
  •  libqt5waylandclient5:amd64 5.10.1-3
  •  libqt5waylandcompositor5:amd64 5.10.1-3
  •  libqt5webchannel5:amd64 5.10.1-2
  •  libqt5webkit5:amd64 5.212.0~alpha2-9+b1
  •  libqt5widgets5:amd64 5.10.1+dfsg-7
  •  libqt5x11extras5:amd64 5.10.1-2
  •  libqt5xml5:amd64 5.10.1+dfsg-7
  •  libqt5xmlpatterns5:amd64 5.10.1-2
  •  libquadmath0:amd64 8.1.0-12
  •  libquvi-0.9-0.9.3:amd64 0.9.3-1.2
  •  libquvi-scripts-0.9 0.9.20131130-1.1
  •  libqxp-0.0-0 0.0.1-1+b1
  •  libraptor2-0:amd64 2.0.14-1+b1
  •  librarian0 0.8.1-6+b1
  •  librasqal3:amd64 0.9.32-1+b1
  •  libraw1394-11:amd64 2.1.2-1+b1
  •  libraw16:amd64 0.18.13-1
  •  librdf0:amd64 1.0.17-1.1
  •  libreadline5:amd64 5.2+dfsg-3+b2
  •  libreadline6:amd64 6.3-9
  •  libreadline7:amd64 7.0-5
  •  libreoffice 1:6.1.0~rc2-3
  •  libreoffice-avmedia-backend-gstreamer 1:6.1.0~rc2-3
  •  libreoffice-base 1:6.1.0~rc2-3
  •  libreoffice-base-core 1:6.1.0~rc2-3
  •  libreoffice-base-drivers 1:6.1.0~rc2-3
  •  libreoffice-calc 1:6.1.0~rc2-3
  •  libreoffice-common 1:6.1.0~rc2-3
  •  libreoffice-core 1:6.1.0~rc2-3
  •  libreoffice-draw 1:6.1.0~rc2-3
  •  libreoffice-impress 1:6.1.0~rc2-3
  •  libreoffice-java-common 1:6.1.0~rc2-3
  •  libreoffice-l10n-as 1:6.1.0~rc2-3
  •  libreoffice-l10n-bn 1:6.1.0~rc2-3
  •  libreoffice-l10n-gu 1:6.1.0~rc2-3
  •  libreoffice-l10n-hi 1:6.1.0~rc2-3
  •  libreoffice-l10n-in 1:6.1.0~rc2-3
  •  libreoffice-l10n-ml 1:6.1.0~rc2-3
  •  libreoffice-l10n-mr 1:6.1.0~rc2-3
  •  libreoffice-l10n-or 1:6.1.0~rc2-3
  •  libreoffice-l10n-pa-in 1:6.1.0~rc2-3
  •  libreoffice-l10n-ta 1:6.1.0~rc2-3
  •  libreoffice-l10n-te 1:6.1.0~rc2-3
  •  libreoffice-librelogo 1:6.1.0~rc2-3
  •  libreoffice-math 1:6.1.0~rc2-3
  •  libreoffice-nlpsolver 0.9+LibO6.1.0~rc2-3
  •  libreoffice-ogltrans 1:6.1.0~rc2-3
  •  libreoffice-pdfimport 1:6.1.0~rc2-3
  •  libreoffice-report-builder 1:6.1.0~rc2-3
  •  libreoffice-report-builder-bin 1:6.1.0~rc2-3
  •  libreoffice-script-provider-bsh 1:6.1.0~rc2-3
  •  libreoffice-script-provider-js 1:6.1.0~rc2-3
  •  libreoffice-script-provider-python 1:6.1.0~rc2-3
  •  libreoffice-sdbc-firebird 1:6.1.0~rc2-3
  •  libreoffice-sdbc-hsqldb 1:6.1.0~rc2-3
  •  libreoffice-sdbc-postgresql 1:6.1.0~rc2-3
  •  libreoffice-style-tango 1:6.1.0~rc2-3
  •  libreoffice-wiki-publisher 1.2.0+LibO6.1.0~rc2-3
  •  libreoffice-writer 1:6.1.0~rc2-3
  •  librepository-java 1.1.6-3
  •  libresid-builder0c2a 2.1.1-15
  •  librest-0.7-0:amd64 0.8.0-2
  •  librevenge-0.0-0:amd64 0.0.4-6
  •  librhythmbox-core10:amd64 3.4.2-4
  •  librsvg2-2:amd64 2.40.20-2
  •  librsvg2-common:amd64 2.40.20-2
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2
  •  librubberband2:amd64 1.8.1-7
  •  libsac-java 1.3+dfsg-5
  •  libsamplerate0:amd64 0.1.9-2
  •  libsane:amd64 1.0.25-4.1
  •  libsane-common 1.0.25-4.1
  •  libsane-extras:amd64 1.0.22.6
  •  libsane-extras-common 1.0.22.6
  •  libsane-hpaio:amd64 3.17.10+repack0-5
  •  libsasl2-2:amd64 2.1.27~101-g0780600+dfsg-3.1
  •  libsasl2-modules:amd64 2.1.27~101-g0780600+dfsg-3.1
  •  libsasl2-modules-db:amd64 2.1.27~101-g0780600+dfsg-3.1
  •  libsaxonhe-java 9.8.0.8+dfsg+1-2
  •  libsbc1:amd64 1.3-3
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-1
  •  libsdl-image1.2:amd64 1.2.12-8
  •  libseccomp2:amd64 2.3.3-3
  •  libsecret-1-0:amd64 0.18.6-1
  •  libsecret-common 0.18.6-1
  •  libselinux1:amd64 2.8-1+b1
  •  libsemanage1:amd64 2.8-1+b1
  •  libsemanage-common 2.8-1
  •  libsensors4:amd64 1:3.4.0-4
  •  libsepol1:amd64 2.8-1
  •  libserd-0-0:amd64 0.28.0~dfsg0-1
  •  libserializer-java 1.1.6-5
  •  libservlet3.1-java 8.5.32-1
  •  libsgutils2-2 1.42-2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.1-2
  •  libsidplay1v5:amd64 1.36.59-11
  •  libsidplay2 2.1.1-15
  •  libsigc++-2.0-0v5:amd64 2.10.0-2
  •  libslang2:amd64 2.3.2-1+b1
  •  libsm6:amd64 2:1.2.2-1+b3
  •  libsmartcols1:amd64 2.32-0.1
  •  libsmbclient:amd64 2:4.8.2+dfsg-2
  •  libsnappy1v5:amd64 1.1.7-1
  •  libsndfile1:amd64 1.0.28-4
  •  libsndio6.1:amd64 1.1.0-3
  •  libsnmp30:amd64 5.7.3+dfsg-3
  •  libsnmp-base 5.7.3+dfsg-3
  •  libsodium23:amd64 1.0.16-2
  •  libsonic0:amd64 0.2.0-6
  •  libsord-0-0:amd64 0.16.0~dfsg0-1+b1
  •  libsoundtouch1:amd64 1.9.2-3
  •  libsoup2.4-1:amd64 2.62.2-2
  •  libsoup-gnome2.4-1:amd64 2.62.2-2
  •  libsoxr0:amd64 0.1.2-3
  •  libspandsp2:amd64 0.0.6+dfsg-0.1
  •  libspectre1:amd64 0.2.8-1
  •  libspeechd2:amd64 0.8.8-5
  •  libspeex1:amd64 1.2~rc1.2-1+b2
  •  libspeexdsp1:amd64 1.2~rc1.2-1+b2
  •  libspice-client-glib-2.0-8:amd64 0.34-1.1
  •  libspice-client-gtk-3.0-5:amd64 0.34-1.1
  •  libsqlite3-0:amd64 3.24.0-1
  •  libsratom-0-0:amd64 0.6.0~dfsg0-1
  •  libsrtp2-1:amd64 2.2.0-1
  •  libss2:amd64 1.44.3-1
  •  libssh2-1:amd64 1.8.0-1
  •  libssh-gcrypt-4:amd64 0.8.0~20170825.94fa1e38-1
  •  libssl1.0.2:amd64 1.0.2o-1
  •  libssl1.1:amd64 1.1.0h-4
  •  libstaroffice-0.0-0:amd64 0.0.6-1
  •  libstartup-notification0:amd64 0.12-5
  •  libstdc++6:amd64 8.1.0-12
  •  libstemmer0d:amd64 0+svn585-1+b2
  •  libsub-name-perl 0.21-1+b2
  •  libsuitesparseconfig5:amd64 1:5.2.0+dfsg-1
  •  libswresample2:amd64 7:3.4.3-1
  •  libswresample3:amd64 7:4.0.2-1
  •  libswscale4:amd64 7:3.4.3-1
  •  libswscale5:amd64 7:4.0.2-1
  •  libsystemd0:amd64 239-7
  •  libtag1v5:amd64 1.11.1+dfsg.1-0.2+b1
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-0.2+b1
  •  libtalloc2:amd64 2.1.14-1
  •  libtasn1-6:amd64 4.13-3
  •  libtbb2:amd64 2017~U7-8
  •  libtcl8.6:amd64 8.6.8+dfsg-4
  •  libtdb1:amd64 1.3.15-4
  •  libteamdctl0:amd64 1.26-1+b1
  •  libtevent0:amd64 0.9.36-2
  •  libtext-charwidth-perl 0.04-7.1
  •  libtext-iconv-perl 1.7-5+b6
  •  libtext-wrapi18n-perl 0.06-7.1
  •  libthai0:amd64 0.1.27-2
  •  libthai-data 0.1.27-2
  •  libtheora0:amd64 1.1.1+dfsg.1-14+b1
  •  libtie-ixhash-perl 1.23-2
  •  libtiff5:amd64 4.0.9-6
  •  libtimedate-perl 2.3000-2
  •  libtinfo5:amd64 6.1+20180714-1
  •  libtinfo6:amd64 6.1+20180714-1
  •  libtk8.6:amd64 8.6.8-4
  •  libtommath1:amd64 1.0.1-1
  •  libtotem-plparser18:amd64 3.26.0-2
  •  libtotem-plparser-common 3.26.0-2
  •  libtry-tiny-perl 0.30-1
  •  libtsan0:amd64 8.1.0-12
  •  libtwolame0:amd64 0.3.13-4
  •  libubsan0:amd64 7.3.0-27
  •  libubsan1:amd64 8.1.0-12
  •  libudev1:amd64 239-7
  •  libudisks2-0:amd64 2.7.6-3
  •  libumfpack5:amd64 1:5.2.0+dfsg-1
  •  libunistring2:amd64 0.9.10-1
  •  libupnp6:amd64 1:1.6.24-4
  •  libupower-glib3:amd64 0.99.8-2
  •  liburi-perl 1.74-1
  •  libusageenvironment3:amd64 2018.07.07-1
  •  libusb-0.1-4:amd64 2:0.1.12-32
  •  libusb-1.0-0:amd64 2:1.0.22-2
  •  libusbmuxd4:amd64 1.1.0~git20171206.c724e70f-0.1
  •  libusbredirhost1:amd64 0.7.1-1
  •  libusbredirparser1:amd64 0.7.1-1
  •  libuuid1:amd64 2.32-0.1
  •  libv4l-0:amd64 1.14.2-1
  •  libv4lconvert0:amd64 1.14.2-1
  •  libva2:amd64 2.2.0-1
  •  libva-drm2:amd64 2.2.0-1
  •  libva-wayland2:amd64 2.2.0-1
  •  libva-x11-2:amd64 2.2.0-1
  •  libvdpau1:amd64 1.1.1-8
  •  libvdpau-va-gl1:amd64 0.4.2-1+b1
  •  libvisio-0.1-1:amd64 0.1.6-1+b1
  •  libvisual-0.4-0:amd64 0.4.0-11
  •  libvlc5:amd64 3.0.3-1-2
  •  libvlc-bin:amd64 3.0.3-1-2
  •  libvlccore9:amd64 3.0.3-1-2
  •  libvo-aacenc0:amd64 0.1.3-1+b1
  •  libvo-amrwbenc0:amd64 0.1.3-1+b1
  •  libvoikko1:amd64 4.1.1-1.1
  •  libvolume-key1 0.3.10-1
  •  libvorbis0a:amd64 1.3.6-1
  •  libvorbisenc2:amd64 1.3.6-1
  •  libvorbisfile3:amd64 1.3.6-1
  •  libvpx5:amd64 1.7.0-3
  •  libvte-2.91-0:amd64 0.52.2-1
  •  libvte-2.91-common 0.52.2-1
  •  libvulkan1:amd64 1.1.73+dfsg-1
  •  libwacom2:amd64 0.29-1
  •  libwacom-bin 0.29-1
  •  libwacom-common 0.29-1
  •  libwavpack1:amd64 5.1.0-3
  •  libwayland-client0:amd64 1.15.0-2
  •  libwayland-cursor0:amd64 1.15.0-2
  •  libwayland-egl1:amd64 1.15.0-2
  •  libwayland-server0:amd64 1.15.0-2
  •  libwbclient0:amd64 2:4.8.2+dfsg-2
  •  libwebkit2gtk-4.0-37:amd64 2.20.3-1
  •  libwebkitgtk-1.0-0:amd64 2.4.11-4
  •  libwebp6:amd64 0.6.1-2
  •  libwebpdemux2:amd64 0.6.1-2
  •  libwebpmux3:amd64 0.6.1-2
  •  libwebrtc-audio-processing1:amd64 0.3-1
  •  libwildmidi2:amd64 0.4.2-1
  •  libwildmidi-config 0.4.2-1
  •  libwinpr2-2:amd64 2.0.0~git20180411.1.7a7b1802+dfsg1-2+b1
  •  libwmf0.2-7:amd64 0.2.8.4-12
  •  libwnck-3-0:amd64 3.24.1-2
  •  libwnck-3-common 3.24.1-2
  •  libwoff1:amd64 1.0.2-1
  •  libwpd-0.10-10:amd64 0.10.2-2
  •  libwpg-0.3-3:amd64 0.3.1-3
  •  libwps-0.4-4:amd64 0.4.9-1
  •  libwrap0:amd64 7.6.q-27
  •  libwww-perl 6.35-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.6.5-1
  •  libx11-data 2:1.6.5-1
  •  libx11-protocol-perl 0.56-7
  •  libx11-xcb1:amd64 2:1.6.5-1
  •  libx264-152:amd64 2:0.152.2854+gite9a5903-2+b1
  •  libx265-160:amd64 2.8-4
  •  libxapian30:amd64 1.4.7-1
  •  libxatracker2:amd64 18.1.4-1
  •  libxau6:amd64 1:1.0.8-1+b2
  •  libxaw7:amd64 2:1.0.13-1+b2
  •  libxcb1:amd64 1.13-2
  •  libxcb-dri2-0:amd64 1.13-2
  •  libxcb-dri3-0:amd64 1.13-2
  •  libxcb-glx0:amd64 1.13-2
  •  libxcb-icccm4:amd64 0.4.1-1+b1
  •  libxcb-image0:amd64 0.4.0-1+b2
  •  libxcb-keysyms1:amd64 0.4.0-1+b2
  •  libxcb-present0:amd64 1.13-2
  •  libxcb-randr0:amd64 1.13-2
  •  libxcb-render0:amd64 1.13-2
  •  libxcb-render-util0:amd64 0.3.9-1+b1
  •  libxcb-shape0:amd64 1.13-2
  •  libxcb-shm0:amd64 1.13-2
  •  libxcb-sync1:amd64 1.13-2
  •  libxcb-util0:amd64 0.3.8-3+b2
  •  libxcb-xfixes0:amd64 1.13-2
  •  libxcb-xinerama0:amd64 1.13-2
  •  libxcb-xkb1:amd64 1.13-2
  •  libxcb-xv0:amd64 1.13-2
  •  libxcomposite1:amd64 1:0.4.4-2
  •  libxcursor1:amd64 1:1.1.15-1
  •  libxdamage1:amd64 1:1.1.4-3
  •  libxdmcp6:amd64 1:1.1.2-3
  •  libxerces2-java 2.11.0-9
  •  libxext6:amd64 2:1.3.3-1+b2
  •  libxfixes3:amd64 1:5.0.3-1
  •  libxfont2:amd64 1:2.0.3-1
  •  libxft2:amd64 2.3.2-2
  •  libxi6:amd64 2:1.7.9-1
  •  libxinerama1:amd64 2:1.1.3-1+b3
  •  libxkbcommon0:amd64 0.8.0-2
  •  libxkbcommon-x11-0:amd64 0.8.0-2
  •  libxkbfile1:amd64 1:1.0.9-2
  •  libxklavier16:amd64 5.4-3
  •  libxml2:amd64 2.9.4+dfsg1-7+b1
  •  libxmlbeans-java 2.6.0+dfsg-3
  •  libxml-commons-external-java 1.4.01-3
  •  libxml-commons-resolver1.1-java 1.2-9
  •  libxml-java 1.1.6.dfsg-3
  •  libxml-parser-perl 2.44-2+b3
  •  libxmlsec1:amd64 1.2.26-3
  •  libxmlsec1-nss:amd64 1.2.26-3
  •  libxml-twig-perl 1:3.50-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxmu6:amd64 2:1.1.2-2
  •  libxmuu1:amd64 2:1.1.2-2
  •  libxom-java 1.2.10-1
  •  libxpm4:amd64 1:3.5.12-1
  •  libxpresent1:amd64 1.0.0-2+b10
  •  libxrandr2:amd64 2:1.5.1-1
  •  libxrender1:amd64 1:0.9.10-1
  •  libxres1:amd64 2:1.2.0-2
  •  libxshmfence1:amd64 1.3-1
  •  libxslt1.1:amd64 1.1.32-2
  •  libxss1:amd64 1:1.2.2-1+b2
  •  libxt6:amd64 1:1.1.5-1
  •  libxtables12:amd64 1.6.2-1
  •  libxtst6:amd64 2:1.2.3-1
  •  libxv1:amd64 2:1.0.11-1
  •  libxvidcore4:amd64 2:1.3.5-1
  •  libxvmc1:amd64 2:1.0.10-1
  •  libxxf86dga1:amd64 2:1.1.4-1+b3
  •  libxxf86vm1:amd64 1:1.1.4-1+b2
  •  libyajl2:amd64 2.1.0-2+b3
  •  libyaml-0-2:amd64 0.2.1-1
  •  libyaml-cpp0.5v5:amd64 0.5.2-4
  •  libyelp0:amd64 3.28.1-1
  •  libzbar0:amd64 0.10+doc-10.1+b3
  •  libzeitgeist-2.0-0:amd64 1.0.1-0.2
  •  libzephyr4:amd64 3.1.2-1+b3
  •  libzmf-0.0-0:amd64 0.0.2-1+b1
  •  libzmq5:amd64 4.2.5-1
  •  libzstd1:amd64 1.3.4+dfsg-3
  •  libzvbi0:amd64 0.2.35-13
  •  libzvbi-common 0.2.35-13
  •  lightdm 1.18.3-4
  •  lightdm-gtk-greeter 2.0.5-1+2.01201806041
  •  lightdm-webkit-greeter 0.1.2-0hamara1.1
  •  lightdm-webkit-greeter-hamara 2.0
  •  lightning 1:52.9.1-1
  •  limba 0.5.6-2+b2
  •  linux-base 4.5
  •  linux-compiler-gcc-7-x86 4.17.8-1
  •  linux-headers-4.17.0-1-amd64 4.17.8-1
  •  linux-headers-4.17.0-1-common 4.17.8-1
  •  linux-headers-amd64 4.17+95
  •  linux-image-4.17.0-1-amd64 4.17.8-1
  •  linux-image-amd64 4.17+95
  •  linux-kbuild-4.17 4.17.8-1
  •  linux-libc-dev:amd64 4.17.8-1
  •  live-boot 1:20180603
  •  live-boot-doc 1:20180603
  •  live-boot-initramfs-tools 1:20180603
  •  live-config 5.20180224
  •  live-config-doc 5.20180224
  •  live-config-systemd 5.20180224
  •  live-manual 2:20151217.1
  •  live-manual-epub 2:20151217.1
  •  live-manual-html 2:20151217.1
  •  live-manual-odf 2:20151217.1
  •  live-manual-pdf 2:20151217.1
  •  live-manual-txt 2:20151217.1
  •  live-tools 1:20171207
  •  locales 2.27-5
  •  login 1:4.5-1
  •  logrotate 3.11.0-0.1
  •  lp-solve 5.5.0.15-4+b1
  •  lsb-base 9.20170808
  •  lsb-release 9.20170808
  •  lua-bitop:amd64 1.0.2-5
  •  lua-expat:amd64 1.3.0-4
  •  lua-json 1.3.3-2
  •  lua-lpeg:amd64 1.0.0-2
  •  lua-socket:amd64 3.0~rc1+git+ac3201d-4
  •  lvm2 2.02.176-4.1
  •  m17n-db 1.7.0-2
  •  make 4.2.1-1.1
  •  man-db 2.8.3-2
  •  manpages 4.16-1
  •  manpages-dev 4.16-1
  •  marco 1.20.2-1
  •  marco-common 1.20.2-1
  •  mate-applet-brisk-menu 0.5.0-6
  •  mate-applets 1.20.2-2
  •  mate-applets-common 1.20.2-2
  •  mate-backgrounds 1.20.0-2+2.01201807241
  •  mate-calc 1.20.2-1
  •  mate-calc-common 1.20.2-1
  •  mate-control-center 1.20.3-1
  •  mate-control-center-common 1.20.3-1
  •  mate-desktop 1.20.3-1
  •  mate-desktop-common 1.20.3-1
  •  mate-desktop-environment 1.20.0+5+2.01201807151
  •  mate-desktop-environment-core 1.20.0+5+2.01201807151
  •  mate-desktop-environment-extra 1.20.0+5+2.01201807151
  •  mate-desktop-environment-extras 1.20.0+5+2.01201807151
  •  mate-dock-applet 0.86-1
  •  mate-icon-theme 1.20.1-1
  •  mate-icon-theme-faenza 1.20.0+dfsg1-2
  •  mate-indicator-applet 1.20.1-1
  •  mate-indicator-applet-common 1.20.1-1
  •  mate-media 1.20.1-1
  •  mate-media-common 1.20.1-1
  •  mate-menu 18.04.3-3+2.01201807151
  •  mate-menus 1.20.1-1
  •  mate-notification-daemon 1.20.1-1
  •  mate-notification-daemon-common 1.20.1-1
  •  mate-panel 1.20.2-1+2.01201807141
  •  mate-panel-common 1.20.2-1+2.01201807141
  •  mate-polkit:amd64 1.20.1-1
  •  mate-polkit-common 1.20.1-1
  •  mate-power-manager 1.20.2-1
  •  mate-power-manager-common 1.20.2-1
  •  materia-gtk-theme 20180519-1
  •  mate-screensaver 1.20.1-1
  •  mate-screensaver-common 1.20.1-1
  •  mate-sensors-applet 1.20.2-1
  •  mate-sensors-applet-common 1.20.2-1
  •  mate-session-manager 1.20.1-2
  •  mate-settings-daemon 1.20.3-1
  •  mate-settings-daemon-common 1.20.3-1
  •  mate-system-monitor 1.20.1-1
  •  mate-system-monitor-common 1.20.1-1
  •  mate-terminal 1.20.1-1
  •  mate-terminal-common 1.20.1-1
  •  mate-themes 3.22.17-2
  •  mate-tweak 18.04.16-2
  •  mate-user-guide 1.20.1-1
  •  mate-user-share 1.20.1-1
  •  mate-user-share-common 1.20.1-1
  •  mate-utils 1.20.1-1
  •  mate-utils-common 1.20.1-1
  •  mawk 1.3.3-17+b3
  •  media-player-info 23-1
  •  memtest86+ 5.01-3
  •  menu 2.1.47+b1
  •  menu-xdg 0.5
  •  mesa-utils 8.4.0-1
  •  mesa-vdpau-drivers:amd64 18.1.4-1
  •  mime-support 3.61
  •  mobile-broadband-provider-info 20170903-1
  •  modemmanager 1.7.990-1
  •  mount 2.32-0.1
  •  mozo 1.20.1-1
  •  mscompress 0.4-3+b1
  •  murrine-themes 0.98.11
  •  nano 2.9.8-1
  •  ncurses-base 6.1+20180714-1
  •  ncurses-bin 6.1+20180714-1
  •  netbase 5.4
  •  netpbm 2:10.0-15.3+b2
  •  net-tools 1.60+git20161116.90da8a0-2
  •  network-manager 1.12.0-5
  •  network-manager-gnome 1.8.14-1
  •  network-manager-openvpn 1.8.4-1
  •  notification-daemon 3.20.0-3
  •  ntfs-3g 1:2017.3.23-2
  •  obex-data-server 0.4.6-1+b2
  •  onboard 1.4.1-3+b1
  •  onboard-common 1.4.1-3
  •  onboard-data 1.4.1-3
  •  openjdk-10-jre:amd64 10.0.2+13-1
  •  openjdk-10-jre-headless:amd64 10.0.2+13-1
  •  opensc 0.18.0-3
  •  opensc-pkcs11:amd64 0.18.0-3
  •  openssh-client 1:7.7p1-3
  •  openssl 1.1.0h-4
  •  openvpn 2.4.5-1
  •  orca 3.28.1-2
  •  os-prober 1.76
  •  p11-kit 0.23.12-2
  •  p11-kit-modules:amd64 0.23.12-2
  •  p7zip 16.02+dfsg-6
  •  p7zip-full 16.02+dfsg-6
  •  packagekit 1.1.10-1
  •  packagekit-tools 1.1.10-1
  •  paper-icon-theme 1.0.1
  •  parted 3.2-21+b1
  •  passwd 1:4.5-1
  •  patch 2.7.6-2
  •  pciutils 1:3.5.2-1
  •  pcscd 1.8.23-3
  •  perl 5.26.2-6
  •  perl-base 5.26.2-6
  •  perl-modules-5.26 5.26.2-6
  •  perl-openssl-defaults:amd64 3
  •  phonon4qt5:amd64 4:4.10.1-1
  •  phonon4qt5-backend-vlc:amd64 0.10.1-2
  •  pidgin 2.13.0-1
  •  pidgin-data 2.13.0-1
  •  pidgin-libnotify 0.14-9
  •  pidgin-plugin-pack 2.7.0-3
  •  pinentry-gnome3 1.1.0-1+b1
  •  pluma 1.20.2-1
  •  pluma-common 1.20.2-1
  •  plymouth 0.9.3-3
  •  plymouth-label 0.9.3-3
  •  plymouth-theme-hamara 2.0.2
  •  plymouth-themes 0.9.3-3
  •  policykit-1 0.105-21
  •  policykit-1-gnome 0.105-7
  •  poppler-data 0.4.9-2
  •  poppler-utils 0.63.0-2
  •  powermgmt-base 1.33
  •  ppp 2.4.7-2+3
  •  printer-driver-all 0.20170124
  •  printer-driver-brlaser 4-1
  •  printer-driver-c2050 0.3b-8
  •  printer-driver-c2esp 27-4
  •  printer-driver-cjet 0.8.9-7
  •  printer-driver-dymo 1.4.0-8
  •  printer-driver-escpr 1.6.21-1
  •  printer-driver-foo2zjs 20171202dfsg0-1
  •  printer-driver-foo2zjs-common 20171202dfsg0-1
  •  printer-driver-fujixerox 1.1.0+ds-3
  •  printer-driver-gutenprint 5.2.13-2+b1
  •  printer-driver-hpcups 3.17.10+repack0-5
  •  printer-driver-hpijs 3.17.10+repack0-5
  •  printer-driver-m2300w 0.51-13
  •  printer-driver-min12xxw 0.0.9-10
  •  printer-driver-pnm2ppa 1.13-9
  •  printer-driver-postscript-hp 3.17.10+repack0-5
  •  printer-driver-ptouch 1.4.2-3
  •  printer-driver-pxljr 1.4+repack0-5
  •  printer-driver-sag-gdi 0.1-5
  •  printer-driver-splix 2.0.0+svn315-7
  •  procps 2:3.3.15-2
  •  psmisc 23.1-1+b1
  •  publicsuffix 20180523.2326-2
  •  pulseaudio 11.1-5
  •  pulseaudio-module-bluetooth 11.1-5
  •  pulseaudio-utils 11.1-5
  •  python2 2.7.15-3
  •  python 2.7.15-3
  •  python2.7 2.7.15-1
  •  python2.7-minimal 2.7.15-1
  •  python2-minimal 2.7.15-3
  •  python3 3.6.5-3
  •  python3.6 3.6.6-1
  •  python3.6-minimal 3.6.6-1
  •  python3-apt 1.6.2
  •  python3-brlapi 5.6-4+b3
  •  python3-cairo:amd64 1.16.2-1+b1
  •  python3-certifi 2018.4.16-1
  •  python3-chardet 3.0.4-1
  •  python3-cups 1.9.73-2+b1
  •  python3-cupshelpers 1.5.11-2
  •  python3-dbus 1.2.8-2+b1
  •  python3-gi 3.28.2-1+b1
  •  python3-gi-cairo 3.28.2-1+b1
  •  python3-idna 2.6-1
  •  python3-louis 3.6.0-2
  •  python3-mako 1.0.7+ds1-1
  •  python3-markupsafe 1.0-1+b2
  •  python3-minimal 3.6.5-3
  •  python3-olefile 0.45.1-1
  •  python3-pexpect 4.6.0-1
  •  python3-pil:amd64 5.2.0-2
  •  python3-pkg-resources 39.2.0-1
  •  python3-psutil 5.4.6-1+b1
  •  python3-ptyprocess 0.6.0-1
  •  python3-pyatspi 2.26.0+dfsg-1
  •  python3-pycurl 7.43.0.1-0.2+b1
  •  python3-pyqt5 5.11.2+dfsg-1
  •  python3-renderpm:amd64 3.4.0-3+b2
  •  python3-reportlab 3.4.0-3
  •  python3-reportlab-accel:amd64 3.4.0-3+b2
  •  python3-requests 2.18.4-2
  •  python3-setproctitle:amd64 1.1.10-1+b2
  •  python3-sip 4.19.12+dfsg-1
  •  python3-six 1.11.0-2
  •  python3-smbc 1.0.15.6-1+b2
  •  python3-software-properties 0.96.20.2-1
  •  python3-speechd 0.8.8-5
  •  python3-uno 1:6.1.0~rc2-3
  •  python3-urllib3 1.22-1
  •  python3-xdg 0.25-4
  •  python3-xlib 0.23-2
  •  python-apt-common 1.6.2
  •  python-cairo:amd64 1.16.2-1+b1
  •  python-caja 1.20.1-1
  •  python-caja-common 1.20.1-1
  •  python-configobj 5.0.6-2
  •  python-dbus 1.2.8-2+b1
  •  python-gi 3.28.2-1+b1
  •  python-gobject-2 2.28.6-13+b1
  •  python-gobject 3.28.2-1
  •  python-gtk2 2.24.0-5.1+b1
  •  python-mate-menu 1.20.1-1
  •  python-minimal 2.7.15-3
  •  python-numpy 1:1.14.5-1+b1
  •  python-pkg-resources 39.2.0-1
  •  python-setproctitle:amd64 1.1.10-1+b2
  •  python-six 1.11.0-2
  •  python-talloc:amd64 2.1.14-1
  •  python-xdg 0.25-4
  •  python-xlib 0.23-2
  •  qml-module-qtquick2:amd64 5.10.1-4
  •  qml-module-qtquick-window2:amd64 5.10.1-4
  •  qpdf 8.1.0-1
  •  qt5-gtk-platformtheme:amd64 5.10.1+dfsg-7
  •  qttranslations5-l10n 5.10.1-2
  •  qtwayland5:amd64 5.10.1-3
  •  rarian-compat 0.8.1-6+b1
  •  readline-common 7.0-5
  •  rfkill 2.32-0.1
  •  rhythmbox 3.4.2-4
  •  rhythmbox-data 3.4.2-4
  •  rhythmbox-plugins 3.4.2-4
  •  rsync 3.1.2-2.1
  •  rsyslog 8.36.0-1
  •  rtkit 0.11-6
  •  samba-libs:amd64 2:4.8.2+dfsg-2
  •  sane-utils 1.0.25-4.1
  •  sdparm 1.08-1+b1
  •  seahorse 3.20.0-5
  •  seahorse-daemon 3.12.2-5
  •  sed 4.5-1
  •  sensible-utils 0.0.12
  •  sgml-base 1.29
  •  sgml-data 2.0.11
  •  shared-mime-info 1.9-2
  •  software-properties-common 0.96.20.2-1
  •  software-properties-gtk 0.96.20.2-1
  •  sonnet-plugins 5.47.0-1
  •  sound-icons 0.1-6
  •  sound-theme-freedesktop 0.8-2
  •  source-sans-pro 2.010-1.065+1.0hamara
  •  speech-dispatcher 0.8.8-5
  •  speech-dispatcher-audio-plugins:amd64 0.8.8-5
  •  speech-dispatcher-espeak-ng 0.8.8-5
  •  spice-client-glib-usb-acl-helper 0.34-1.1
  •  squashfs-tools 1:4.3-6
  •  ssl-cert 1.0.39
  •  sudo 1.8.23-2
  •  synaptic 0.84.3
  •  system-config-printer 1.5.11-2
  •  system-config-printer-common 1.5.11-2
  •  system-config-printer-udev 1.5.11-2
  •  systemd 239-7
  •  systemd-sysv 239-7
  •  system-tools-backends 2.10.2-3+b1
  •  sysvinit-utils 2.88dsf-59.10
  •  tar 1.30+dfsg-2
  •  tasksel 3.44
  •  tasksel-data 3.44
  •  tcl 8.6.0+9
  •  tcl8.6 8.6.8+dfsg-4
  •  thin-provisioning-tools 0.7.4-2
  •  thunderbird 1:52.9.1-1
  •  tix 8.4.3-10
  •  tk 8.6.0+9
  •  tk8.6 8.6.8-4
  •  transmission-common 2.94-1
  •  transmission-gtk 2.94-1+b2
  •  tzdata 2018e-1
  •  ucf 3.0038
  •  udev 239-7
  •  udisks2 2.7.6-3
  •  ufw 0.35-6
  •  unattended-upgrades 1.4
  •  uno-libs3 6.1.0~rc2-3
  •  unzip 6.0-21
  •  update-inetd 4.45
  •  upower 0.99.8-2
  •  ure 6.1.0~rc2-3
  •  usb-modeswitch 2.5.2+repack0-2
  •  usb-modeswitch-data 20170806-2
  •  usbmuxd 1.1.1~git20180428.b95a0a0-1
  •  usbutils 1:007-4+b1
  •  user-setup 1.77
  •  util-linux 2.32-0.1
  •  uuid-runtime 2.32-0.1
  •  vdpau-driver-all:amd64 1.1.1-8
  •  vim-common 2:8.1.0089-1
  •  vim-tiny 2:8.1.0089-1
  •  vinagre 3.22.0-5
  •  virtualbox-guest-dkms 5.2.16-dfsg-3
  •  virtualbox-guest-utils 5.2.16-dfsg-3
  •  vlc 3.0.3-1-2
  •  vlc-bin 3.0.3-1-2
  •  vlc-data 3.0.3-1-2
  •  vlc-l10n 3.0.3-1-2
  •  vlc-plugin-base:amd64 3.0.3-1-2
  •  vlc-plugin-notify:amd64 3.0.3-1-2
  •  vlc-plugin-qt:amd64 3.0.3-1-2
  •  vlc-plugin-samba:amd64 3.0.3-1-2
  •  vlc-plugin-skins2:amd64 3.0.3-1-2
  •  vlc-plugin-video-output:amd64 3.0.3-1-2
  •  vlc-plugin-video-splitter:amd64 3.0.3-1-2
  •  vlc-plugin-visualization:amd64 3.0.3-1-2
  •  wamerican 2018.04.16-1
  •  wget 1.19.5-1
  •  whiptail 0.52.20-5
  •  wireless-regdb 2016.06.10-1
  •  wireless-tools 30~pre9-12+b1
  •  wpasupplicant 2:2.6-17
  •  x11-apps 7.7+7
  •  x11-common 1:7.7+19
  •  x11-session-utils 7.7+3
  •  x11-utils 7.7+4
  •  x11-xfs-utils 7.7+2+b1
  •  x11-xkb-utils 7.7+4
  •  x11-xserver-utils 7.7+8
  •  xauth 1:1.0.10-1
  •  xbitmaps 1.1.1-2
  •  xbrlapi 5.6-4+b3
  •  xdg-desktop-portal 0.11-2
  •  xdg-desktop-portal-gtk 0.11-1
  •  xdg-user-dirs 0.17-1
  •  xdg-utils 1.1.3-1
  •  xfonts-100dpi 1:1.0.4+nmu1
  •  xfonts-75dpi 1:1.0.4+nmu1
  •  xfonts-base 1:1.0.4+nmu1
  •  xfonts-encodings 1:1.0.4-2
  •  xfonts-scalable 1:1.0.3-1.1
  •  xfonts-utils 1:7.7+6
  •  xinit 1.4.0-1
  •  xkb-data 2.23.1-1
  •  xml-core 0.18
  •  xorg 1:7.7+19
  •  xorg-docs-core 1:1.7.1-1.1
  •  xserver-common 2:1.20.0-3
  •  xserver-xorg 1:7.7+19
  •  xserver-xorg-core 2:1.20.0-3
  •  xserver-xorg-input-all 1:7.7+19
  •  xserver-xorg-input-libinput 0.27.1-1
  •  xserver-xorg-input-multitouch 1.0~rc3-2
  •  xserver-xorg-input-synaptics 1.9.0-1+b1
  •  xserver-xorg-input-wacom 0.34.99.1-1
  •  xserver-xorg-legacy 2:1.20.0-3
  •  xserver-xorg-video-all 1:7.7+19
  •  xserver-xorg-video-amdgpu 18.0.1-1+b1
  •  xserver-xorg-video-ati 1:18.0.1-1+b1
  •  xserver-xorg-video-fbdev 1:0.5.0-1
  •  xserver-xorg-video-intel 2:2.99.917+git20171229-1+b1
  •  xserver-xorg-video-nouveau 1:1.0.15-3
  •  xserver-xorg-video-qxl 0.1.5-2+b1
  •  xserver-xorg-video-radeon 1:18.0.1-1+b1
  •  xserver-xorg-video-vesa 1:2.3.4-1+b3
  •  xserver-xorg-video-vmware 1:13.3.0-2
  •  xxd 2:8.1.0089-1
  •  xz-utils 5.2.2-1.3
  •  yelp 3.28.1-1
  •  yelp-xsl 3.28.0-1
  •  zeitgeist-core 1.0.1-0.2
  •  zenity 3.28.1-1
  •  zenity-common 3.28.1-1
  •  zip 3.0-11+b1
  •  zlib1g:amd64 1:1.2.11.dfsg-1


Reader Ratings
Reader supplied reviews for Hamara

Average rating
7.8
from 5 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on Hamara?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 2.1
Rating: 9
Date: 2019-10-22
Votes: 0


Mate is by far my favorite Linux Distro.
I like the format better than most Linux Mate Distros


Was this review helpful? Yes No
Version:
Rating: 9
Date: 2019-07-03
Votes: 0


This is the best Linux operating system that is out of India. It's based upon Debian. And it has everything needed to give you a great experience with your computer


Was this review helpful? Yes No
Version: 2.1
Rating: 6
Date: 2019-04-16
Votes: 0


I really like Hamara Distro after installing, but after installing, it won't boot up when trying to reboot.


Was this review helpful? Yes No

See all 5 reader reviews of Hamara...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly